(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    146242,       3805]*)
(*NotebookOutlinePosition[    147277,       3840]*)
(*  CellTagsIndexPosition[    147143,       3833]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Normal Distribution", "Subtitle"],

Cell[CellGroupData[{

Cell["Set up", "Subsection"],

Cell[BoxData[
    \(<< Statistics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Norm*\)\)], "Input"],

Cell[BoxData[GridBox[{
        {
          StyleBox["System`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["Norm",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3274038807-9206755", "System`Norm"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["NormalGrouping",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3274038807-9206755", 
                    "System`NormalGrouping"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["NormalSelection",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3274038807-9206755", 
                    "System`NormalSelection"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], ""},
              {
                ButtonBox[
                  StyleBox["Normal",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3274038807-9206755", "System`Normal"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["Normalized",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3274038807-9206755", "System`Normalized"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["NormFunction",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3274038807-9206755", 
                    "System`NormFunction"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], ""}
              },
            RowMinHeight->{1, 1.05}]},
        {
          StyleBox["Statistics`ConfidenceIntervals`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["NormalCI",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3274038807-9206755", 
                    "Statistics`ConfidenceIntervals`NormalCI"},
                  ButtonFrame->"None",
                  ButtonNote->"Statistics`ConfidenceIntervals`"], "", "", "", 
                "", "", ""}
              },
            RowMinHeight->1.05]},
        {
          StyleBox["Statistics`HypothesisTests`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["NormalPValue",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3274038807-9206755", 
                    "Statistics`HypothesisTests`NormalPValue"},
                  ButtonFrame->"None",
                  ButtonNote->"Statistics`HypothesisTests`"], "", "", "", ""}
              },
            RowMinHeight->1.05]},
        {
          StyleBox["Statistics`NormalDistribution`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["NormalDistribution",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3274038807-9206755", 
                    "Statistics`NormalDistribution`NormalDistribution"},
                  ButtonFrame->"None",
                  ButtonNote->"Statistics`NormalDistribution`"], "", ""}
              },
            RowMinHeight->1.05]}
        },
      RowSpacings->{2, 3, 2, 3, 2, 3, 2, 3},
      ColumnAlignments->{Left},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  ButtonBoxOptions->{Active->True}],

Cell[BoxData[
    RowBox[{"\<\"NormalDistribution[mu, sigma] represents the normal \
(Gaussian) distribution with mean mu and standard deviation sigma.\"\>", " ", 
      
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Statistics`NormalDistribution`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3274038807-9206755"]
}, Open  ]],

Cell["\<\
The \"p\" in NormalPValue gives the area under the standard normal \
curve, but it goes to the left or right depending on whether z is negative or \
positive.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NormalPValue\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"NormalPValue[teststat] returns the cumulative density beyond \
teststat for NormalDistribution[].\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Statistics`HypothesisTests`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3274038820-3053390"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[OneSidedPValue /. NormalPValue[x], {x, \(-3\), 3}, \ 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0131182 1.18301 [
[.02381 .00062 -6 -9 ]
[.02381 .00062 6 0 ]
[.18254 .00062 -6 -9 ]
[.18254 .00062 6 0 ]
[.34127 .00062 -6 -9 ]
[.34127 .00062 6 0 ]
[.65873 .00062 -3 -9 ]
[.65873 .00062 3 0 ]
[.81746 .00062 -3 -9 ]
[.81746 .00062 3 0 ]
[.97619 .00062 -3 -9 ]
[.97619 .00062 3 0 ]
[.4875 .13142 -18 -4.5 ]
[.4875 .13142 0 4.5 ]
[.4875 .24972 -18 -4.5 ]
[.4875 .24972 0 4.5 ]
[.4875 .36802 -18 -4.5 ]
[.4875 .36802 0 4.5 ]
[.4875 .48632 -18 -4.5 ]
[.4875 .48632 0 4.5 ]
[.4875 .60462 -18 -4.5 ]
[.4875 .60462 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01312 m
.02381 .01937 L
s
[(-3)] .02381 .00062 0 1 Mshowa
.18254 .01312 m
.18254 .01937 L
s
[(-2)] .18254 .00062 0 1 Mshowa
.34127 .01312 m
.34127 .01937 L
s
[(-1)] .34127 .00062 0 1 Mshowa
.65873 .01312 m
.65873 .01937 L
s
[(1)] .65873 .00062 0 1 Mshowa
.81746 .01312 m
.81746 .01937 L
s
[(2)] .81746 .00062 0 1 Mshowa
.97619 .01312 m
.97619 .01937 L
s
[(3)] .97619 .00062 0 1 Mshowa
.125 Mabswid
.05556 .01312 m
.05556 .01687 L
s
.0873 .01312 m
.0873 .01687 L
s
.11905 .01312 m
.11905 .01687 L
s
.15079 .01312 m
.15079 .01687 L
s
.21429 .01312 m
.21429 .01687 L
s
.24603 .01312 m
.24603 .01687 L
s
.27778 .01312 m
.27778 .01687 L
s
.30952 .01312 m
.30952 .01687 L
s
.37302 .01312 m
.37302 .01687 L
s
.40476 .01312 m
.40476 .01687 L
s
.43651 .01312 m
.43651 .01687 L
s
.46825 .01312 m
.46825 .01687 L
s
.53175 .01312 m
.53175 .01687 L
s
.56349 .01312 m
.56349 .01687 L
s
.59524 .01312 m
.59524 .01687 L
s
.62698 .01312 m
.62698 .01687 L
s
.69048 .01312 m
.69048 .01687 L
s
.72222 .01312 m
.72222 .01687 L
s
.75397 .01312 m
.75397 .01687 L
s
.78571 .01312 m
.78571 .01687 L
s
.84921 .01312 m
.84921 .01687 L
s
.88095 .01312 m
.88095 .01687 L
s
.9127 .01312 m
.9127 .01687 L
s
.94444 .01312 m
.94444 .01687 L
s
.25 Mabswid
0 .01312 m
1 .01312 L
s
.5 .13142 m
.50625 .13142 L
s
[(0.1)] .4875 .13142 1 0 Mshowa
.5 .24972 m
.50625 .24972 L
s
[(0.2)] .4875 .24972 1 0 Mshowa
.5 .36802 m
.50625 .36802 L
s
[(0.3)] .4875 .36802 1 0 Mshowa
.5 .48632 m
.50625 .48632 L
s
[(0.4)] .4875 .48632 1 0 Mshowa
.5 .60462 m
.50625 .60462 L
s
[(0.5)] .4875 .60462 1 0 Mshowa
.125 Mabswid
.5 .03678 m
.50375 .03678 L
s
.5 .06044 m
.50375 .06044 L
s
.5 .0841 m
.50375 .0841 L
s
.5 .10776 m
.50375 .10776 L
s
.5 .15508 m
.50375 .15508 L
s
.5 .17874 m
.50375 .17874 L
s
.5 .2024 m
.50375 .2024 L
s
.5 .22606 m
.50375 .22606 L
s
.5 .27338 m
.50375 .27338 L
s
.5 .29704 m
.50375 .29704 L
s
.5 .3207 m
.50375 .3207 L
s
.5 .34436 m
.50375 .34436 L
s
.5 .39168 m
.50375 .39168 L
s
.5 .41534 m
.50375 .41534 L
s
.5 .439 m
.50375 .439 L
s
.5 .46266 m
.50375 .46266 L
s
.5 .50998 m
.50375 .50998 L
s
.5 .53364 m
.50375 .53364 L
s
.5 .5573 m
.50375 .5573 L
s
.5 .58096 m
.50375 .58096 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .01472 m
.04262 .01546 L
.06244 .01657 L
.08255 .01817 L
.10458 .02065 L
.12415 .0237 L
.14509 .02812 L
.16639 .03416 L
.18653 .04168 L
.20651 .05125 L
.22495 .06229 L
.24527 .07732 L
.2643 .09449 L
.30213 .13885 L
.34091 .20015 L
.38213 .28387 L
.42184 .38129 L
.46003 .48703 L
.48135 .5493 L
.49142 .57911 L
.49583 .59223 L
.49704 .59582 L
.49834 .59968 L
.49956 .60332 L
.50068 .60261 L
.50183 .59917 L
.50309 .59542 L
.50538 .58862 L
.51036 .57385 L
.52083 .54288 L
.53981 .48749 L
.58059 .37492 L
.61986 .27941 L
.65761 .20284 L
.69781 .13893 L
.7365 .09371 L
.75654 .07585 L
.77764 .0606 L
.7976 .04909 L
.81574 .04073 L
.83536 .0336 L
.85631 .02778 L
.87549 .02377 L
.89629 .02053 L
.91616 .01829 L
.92631 .0174 L
.93721 .0166 L
.95678 .01549 L
.97509 .01475 L
.97619 .01472 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`003oooool3o`0002Oooooo1Ol0000Wooooo`?o0000D?ooool3o`0002Oooooo1Ol0000Woooo
o`?o00003oooool000kooooo00Go0000ooooooooooooooooo`00000Wooooo`04o`000?oooooooooo
o`0002Sooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0Wooooo`04o`000?oooooo
ooooo`0002Kooooo00Go0000ooooooooooooooooo`00000>ooooo`002?ooool5o`0000Gooooo00?o
0000ooooooooool07_ooool5o`0000?ooooo00?o0000ooooooooool08?ooool5o`0000?ooooo00?o
0000ooooooooool0D?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02[ooooo00?o
0000ooooooooool03?ooool0013ooooo0_l0000Zooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0D?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02Oooooo0_l0000?
ooooo`004_ooool00ol0003oooooooooo`0Tooooo`05o`000?ooooooooooooooool00000:?ooool0
0ol0003oooooooooo`1@ooooo`03o`000?oooooooooo02Kooooo00Go0000ooooooooooooooooo`00
000Zooooo`03o`000?oooooooooo00cooooo000>ooooo`05o`000?ooooooooooooooool000009_oo
ool01Ol0003ooooooooooooooooo000002Oooooo0_l0001Aooooo`;o0000:?ooool01Ol0003ooooo
oooooooooooo000002Kooooo00Go0000ooooooooooooooooo`00000>ooooo`003oooool3o`0002So
oooo0ol0000Yooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool09oooool3o`0002So
oooo0ol0000?ooooo`00Soooool00`00003oooooooooo`2>ooooo`00Soooool00`00003ooooooooo
o`2>ooooo`00Soooool00`00003oooooooooo`2>ooooo`00Soooool00`00003oooooooooo`2>oooo
o`002?ooool6000000Co0000o0000003o`0000H000002Oooool000kooooo00Co0000oooooooooooo
oooo4?l00006ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00`00003o
ooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00<00000ooooooooool01_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`06ooooo`0300000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00`00003o
ooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00<00000ooooooooool01Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Cooooo4Ol00002ooooo`0300000?oooooooooo00go
oooo000>ooooo`03o`000?oooooooooo017ooooo1_l0000Aooooo`0300000?oooooooooo02Sooooo
00<00000ooooooooool0:?ooool00`00003oooooooooo`0Xooooo`0300000?oooooooooo02Sooooo
00<00000ooooooooool04?ooool5o`0001?ooooo00<00000ooooooooool03Oooool002Sooooo1Ol0
001Rooooo`0300000?oooooooooo063ooooo1_l0000Xooooo`00;Oooool5o`0005gooooo00<00000
ooooooooool0Foooool5o`0002kooooo000booooo`?o0000F_ooool00`00003oooooooooo`1Goooo
o`Co0000<oooool003Gooooo0_l0001Hooooo`0300000?l0003ooooo05Cooooo0ol0000gooooo`00
=oooool3o`0005Gooooo00<00000ooooooooool0DOooool3o`0003[ooooo000jooooo`?o0000D_oo
ool00`00003oooooooooo`1@ooooo`03o`000?oooooooooo03_ooooo000mooooo`?o0000Coooool0
0`00003oooooooooo`1?ooooo`03o`000?oooooooooo03cooooo0010ooooo`;o0000COooool00`00
003oooooooooo`1=ooooo`;o0000?oooool004;ooooo0_l0001;ooooo`0300000?oooooooooo04_o
oooo0_l00011ooooo`00A?ooool00ol0003oooooooooo`18ooooo`0300000?oooooooooo04Wooooo
0_l00013ooooo`00AOooool2o`0004Sooooo00<00000o`000?ooool0Aoooool2o`0004Gooooo0017
ooooo`03o`000?oooooooooo04Gooooo00<00000ooooooooool0A_ooool00ol0003oooooooooo`15
ooooo`00B?ooool00ol0003oooooooooo`14ooooo`0300000?oooooooooo04Cooooo0_l00018oooo
o`00BOooool00ol0003oooooooooo`13ooooo`0300000?oooooooooo04?ooooo00?o0000oooooooo
ool0B?ooool004[ooooo00?o0000ooooooooool0@_ooool00`00003oooooooooo`12ooooo`03o`00
0?oooooooooo04Wooooo001;ooooo`03o`000?oooooooooo047ooooo00<00000ooooooooool0@Ooo
ool00ol0003oooooooooo`1:ooooo`00C?ooool00ol0003oooooooooo`10ooooo`0300000?l0003o
oooo043ooooo00?o0000ooooooooool0Boooool004gooooo00?o0000ooooooooool0?oooool00`00
003oooooooooo`0oooooo`03o`000?oooooooooo04cooooo001>ooooo`03o`000?oooooooooo03ko
oooo00<00000ooooooooool0?_ooool00ol0003oooooooooo`1=ooooo`00Coooool00ol0003ooooo
ooooo`0mooooo`0300000?oooooooooo03gooooo00?o0000ooooooooool0C_ooool004oooooo00?o
0000ooooooooool0?Oooool00`00003oooooooooo`0mooooo`03o`000?oooooooooo04kooooo001@
ooooo`03o`000?oooooooooo03cooooo00<00000ooooooooool0??ooool00ol0003oooooooooo`1?
ooooo`00DOooool00ol0003oooooooooo`0kooooo`0300000?oooooooooo03_ooooo00?o0000oooo
ooooool0D?ooool005;ooooo00?o0000ooooooooool0>_ooool00`00003o0000ooooo`0jooooo`03
o`000?oooooooooo057ooooo001Cooooo`03o`000?oooooooooo03Wooooo00<00000ooooooooool0
>Oooool00ol0003oooooooooo`1Booooo`00E?ooool00ol0003oooooooooo`0hooooo`0300000?oo
oooooooo03Sooooo00?o0000ooooooooool0Doooool005Cooooo00?o0000ooooooooool09Oooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00<00000ooooooooool0>?ooool0
0ol0003oooooooooo`1Cooooo`00EOooool00ol0003oooooooooo`0Sooooo`04o`000?oooooooooo
o`0000Wooooo00?o0000ooooooooool01?ooool00`00003oooooooooo`0gooooo`03o`000?oooooo
oooo05Cooooo001Fooooo`03o`000?oooooooooo02;ooooo00Co0000oooooooooooo00002Oooool0
0ol0003oooooooooo`04ooooo`0300000?oooooooooo03Kooooo00?o0000ooooooooool0EOooool0
05Oooooo00?o0000ooooooooool08Oooool01?l0003oooooooooool00009ooooo`03o`000?oooooo
oooo00Cooooo0`00000eooooo`03o`000?oooooooooo05Kooooo001Hooooo`03o`000?oooooooooo
023ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`0300000?oooooo
oooo03Cooooo00?o0000ooooooooool0Eoooool005Wooooo00?o0000ooooooooool07oooool01?l0
003oooooooooool00008ooooo`;o00001_ooool00`00003oooooooooo`0cooooo`03o`000?oooooo
oooo05Sooooo001Iooooo`03o`000?oooooooooo023ooooo0_l0000:ooooo`03o`000?oooooooooo
00Cooooo00<00000ooooooooool0<oooool00ol0003oooooooooo`1Hooooo`00F_ooool00ol0003o
ooooooooo`0booooo`0300000?oooooooooo03;ooooo00?o0000ooooooooool0FOooool005_ooooo
00?o0000ooooooooool0<Oooool00`00003oooooooooo`0aooooo`03o`000?oooooooooo05[ooooo
001Kooooo`03o`000?oooooooooo037ooooo00<00000o`000?ooool0<Oooool00ol0003ooooooooo
o`1Jooooo`00G?ooool00ol0003oooooooooo`0`ooooo`0300000?oooooooooo033ooooo00?o0000
ooooooooool0Foooool005gooooo00?o0000ooooooooool0;oooool00`00003oooooooooo`0_oooo
o`03o`000?oooooooooo05cooooo001Mooooo`03o`000?oooooooooo02oooooo00<00000oooooooo
ool0;oooool00ol0003oooooooooo`1Looooo`00G_ooool00ol0003oooooooooo`0^ooooo`030000
0?oooooooooo02kooooo00?o0000ooooooooool0GOooool005oooooo00?o0000ooooooooool0;Ooo
ool00`00003oooooooooo`0]ooooo`03o`000?oooooooooo05kooooo001Oooooo`03o`000?oooooo
oooo02gooooo00<00000ooooooooool0;Oooool00ol0003oooooooooo`1Nooooo`00H?ooool00ol0
003oooooooooo`0/ooooo`0300000?l0003ooooo02cooooo00?o0000ooooooooool0Goooool0063o
oooo00?o0000ooooooooool0;?ooool00`00003oooooooooo`0/ooooo`03o`000?oooooooooo05oo
oooo001Qooooo`03o`000?oooooooooo02_ooooo00<00000ooooooooool0:oooool00ol0003ooooo
ooooo`1Pooooo`00H_ooool00ol0003oooooooooo`0Zooooo`0300000?oooooooooo02[ooooo00?o
0000ooooooooool0HOooool006;ooooo00?o0000ooooooooool0:_ooool00`00003oooooooooo`0Z
ooooo`03o`000?oooooooooo067ooooo001Sooooo`03o`000?oooooooooo02Wooooo00<00000oooo
ooooool0:Oooool00ol0003oooooooooo`1Rooooo`00I?ooool00ol0003oooooooooo`0Xooooo`03
00000?l0003ooooo02Sooooo00?o0000ooooooooool0Hoooool006Cooooo00?o0000ooooooooool0
:?ooool00`00003oooooooooo`0Xooooo`03o`000?oooooooooo06?ooooo001Uooooo`03o`000?oo
oooooooo02Oooooo00<00000ooooooooool09oooool00ol0003oooooooooo`1Tooooo`00IOooool0
0ol0003oooooooooo`0Wooooo`0300000?oooooooooo02Oooooo00?o0000ooooooooool0I?ooool0
06Kooooo00?o0000ooooooooool09_ooool00`00003oooooooooo`0Vooooo`03o`000?oooooooooo
06Gooooo001Vooooo`03o`000?oooooooooo02Kooooo00<00000ooooooooool09_ooool00ol0003o
ooooooooo`1Uooooo`00Ioooool00ol0003oooooooooo`0Uooooo`0300000?oooooooooo02Gooooo
00?o0000ooooooooool0I_ooool006Oooooo00?o0000ooooooooool09Oooool00`00003o0000oooo
o`0Uooooo`03o`000?oooooooooo06Kooooo001Xooooo`03o`000?oooooooooo02Cooooo00<00000
ooooooooool09?ooool00ol0003oooooooooo`1Wooooo`00J?ooool00ol0003oooooooooo`0Toooo
o`0300000?oooooooooo02Cooooo00?o0000ooooooooool0Ioooool006Wooooo00?o0000oooooooo
ool04?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`0300000?oooooooooo
02?ooooo00?o0000ooooooooool0J?ooool006Wooooo00?o0000ooooooooool03oooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000Cooooo00<00000ooooooooool08_ooool0
0ol0003oooooooooo`1Yooooo`00J_ooool00ol0003oooooooooo`0>ooooo`04o`000?oooooooooo
o`0000Wooooo00?o0000ooooooooool01?ooool00`00003oooooooooo`0Rooooo`03o`000?oooooo
oooo06Wooooo001Zooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo00002_ooool0
0ol0003oooooooooo`03ooooo`<000008Oooool00ol0003oooooooooo`1Zooooo`00Joooool00ol0
003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0004ooooo`0300000?oooooooooo027ooooo00?o0000ooooooooool0J_ooool006_ooooo00?o0000
ooooooooool03Oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
1?ooool00`00003oooooooooo`0Pooooo`03o`000?oooooooooo06_ooooo001/ooooo`03o`000?oo
oooooooo00gooooo0_l00009ooooo`?o00001Oooool00`00003oooooooooo`0Pooooo`03o`000?oo
oooooooo06_ooooo001/ooooo`03o`000?oooooooooo023ooooo00<00000ooooooooool07oooool0
0ol0003oooooooooo`1/ooooo`00KOooool00ol0003oooooooooo`0Oooooo`0300000?oooooooooo
01oooooo00?o0000ooooooooool0K?ooool006gooooo00?o0000ooooooooool07oooool00`00003o
0000ooooo`0Nooooo`03o`000?oooooooooo06gooooo001^ooooo`03o`000?oooooooooo01kooooo
00<00000ooooooooool07_ooool00ol0003oooooooooo`1]ooooo`00K_ooool00ol0003ooooooooo
o`0Nooooo`0300000?oooooooooo01gooooo00?o0000ooooooooool0K_ooool006oooooo00?o0000
ooooooooool07Oooool00`00003oooooooooo`0Mooooo`03o`000?oooooooooo06kooooo001_oooo
o`03o`000?oooooooooo01gooooo00<00000ooooooooool07?ooool00ol0003oooooooooo`1_oooo
o`00L?ooool00ol0003oooooooooo`0Looooo`0300000?oooooooooo01cooooo00?o0000oooooooo
ool0Koooool0073ooooo00?o0000ooooooooool07?ooool00`00003oooooooooo`0Looooo`03o`00
0?oooooooooo06oooooo001`ooooo`03o`000?oooooooooo01cooooo00<00000o`000?ooool06ooo
ool00ol0003oooooooooo`1`ooooo`00LOooool00ol0003oooooooooo`0Kooooo`0300000?oooooo
oooo01_ooooo00?o0000ooooooooool0L?ooool0077ooooo00?o0000ooooooooool06oooool00`00
003oooooooooo`0Jooooo`03o`000?oooooooooo077ooooo001booooo`03o`000?oooooooooo01[o
oooo00<00000ooooooooool06_ooool00ol0003oooooooooo`1aooooo`00L_ooool00ol0003ooooo
ooooo`0Jooooo`0300000?oooooooooo01[ooooo00?o0000ooooooooool0LOooool007;ooooo00?o
0000ooooooooool06_ooool00`00003oooooooooo`0Iooooo`03o`000?oooooooooo07;ooooo001c
ooooo`03o`000?oooooooooo01Wooooo00<00000o`000?ooool06Oooool00ol0003oooooooooo`1b
ooooo`00Loooool00ol0003oooooooooo`0Iooooo`0300000?oooooooooo01Wooooo00?o0000oooo
ooooool0L_ooool007Cooooo00?o0000ooooooooool06?ooool00`00003oooooooooo`0Hooooo`03
o`000?oooooooooo07?ooooo001dooooo`03o`000?oooooooooo01Sooooo00<00000ooooooooool0
6?ooool00ol0003oooooooooo`1cooooo`00MOooool00ol0003oooooooooo`0Gooooo`0300000?oo
oooooooo01Oooooo00?o0000ooooooooool0M?ooool007Gooooo00?o0000ooooooooool05oooool0
0`00003oooooooooo`0Gooooo`03o`000?oooooooooo07Cooooo001eooooo`03o`000?oooooooooo
01Oooooo00<00000ooooooooool05oooool00ol0003oooooooooo`1dooooo`00M_ooool00ol0003o
ooooooooo`0Fooooo`0300000?l0003ooooo01Kooooo00?o0000ooooooooool0MOooool007Kooooo
00?o0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03o`000?oooooooooo07Gooooo
001gooooo`03o`000?oooooooooo01Gooooo00<00000ooooooooool05Oooool00ol0003ooooooooo
o`1fooooo`00Moooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`?o00001Oooool00`00003oooooooooo`0Eooooo`03o`000?oooooooooo07Kooooo001goooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`05ooooo`05o`000?oooooo
ooooooooool000001?ooool00`00003oooooooooo`0Eooooo`03o`000?oooooooooo07Kooooo001h
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`02ooooo`0300000?oooooooooo01Cooooo00?o0000ooooooooool0Moooool007Sooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`07ooooo`;o00001Oooool3000001Cooooo00?o
0000ooooooooool0Moooool007Wooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool05?ooool00ol0003oooooooooo`1g
ooooo`00NOooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Gooooo00Go0000oooo
ooooooooooooo`000004ooooo`0300000?oooooooooo01?ooooo00?o0000ooooooooool0N?ooool0
07Wooooo00?o0000ooooooooool00_l00009ooooo`?o00001Oooool00`00003oooooooooo`0Coooo
o`03o`000?oooooooooo07Sooooo001jooooo`03o`000?oooooooooo01;ooooo00<00000oooooooo
ool04_ooool00ol0003oooooooooo`1iooooo`00N_ooool00ol0003oooooooooo`0Booooo`030000
0?oooooooooo01;ooooo00?o0000ooooooooool0NOooool007_ooooo00?o0000ooooooooool04Ooo
ool00`00003o0000ooooo`0Booooo`03o`000?oooooooooo07Wooooo001kooooo`03o`000?oooooo
oooo017ooooo00<00000ooooooooool04Oooool00ol0003oooooooooo`1jooooo`00Noooool00ol0
003oooooooooo`0Aooooo`0300000?oooooooooo017ooooo00?o0000ooooooooool0N_ooool007co
oooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0Aooooo`03o`000?oooooooooo07[o
oooo001looooo`03o`000?oooooooooo013ooooo00<00000ooooooooool04?ooool00ol0003ooooo
ooooo`1kooooo`00O?ooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo013ooooo00?o
0000ooooooooool0Noooool007gooooo00?o0000ooooooooool03oooool00`00003oooooooooo`0@
ooooo`03o`000?oooooooooo07_ooooo001mooooo`03o`000?oooooooooo00oooooo00<00000o`00
0?ooool03oooool00ol0003oooooooooo`1looooo`00OOooool00ol0003oooooooooo`0?ooooo`03
00000?oooooooooo00oooooo00?o0000ooooooooool0O?ooool007kooooo00?o0000ooooooooool0
3_ooool00`00003oooooooooo`0>ooooo`03o`000?oooooooooo07gooooo001nooooo`03o`000?oo
oooooooo00kooooo00<00000ooooooooool03_ooool00ol0003oooooooooo`1mooooo`00O_ooool0
0ol0003oooooooooo`0>ooooo`0300000?oooooooooo00kooooo00?o0000ooooooooool0OOooool0
07oooooo00?o0000ooooooooool03Oooool00`00003oooooooooo`0=ooooo`03o`000?oooooooooo
07kooooo001oooooo`03o`000?oooooooooo00gooooo00<00000o`000?ooool03Oooool00ol0003o
ooooooooo`1nooooo`00P?ooool00ol0003oooooooooo`0<ooooo`0300000?oooooooooo00gooooo
00?o0000ooooooooool0O_ooool0083ooooo00?o0000ooooooooool03?ooool00`00003ooooooooo
o`0<ooooo`03o`000?oooooooooo07oooooo0020ooooo`03o`000?oooooooooo00cooooo00<00000
ooooooooool03?ooool00ol0003oooooooooo`1oooooo`00POooool00ol0003oooooooooo`0;oooo
o`0300000?oooooooooo00_ooooo00?o0000ooooooooool0P?ooool0087ooooo00?o0000oooooooo
ool02oooool00`00003oooooooooo`0;ooooo`03o`000?oooooooooo083ooooo0021ooooo`03o`00
0?oooooooooo00_ooooo00<00000ooooooooool02oooool00ol0003oooooooooo`20ooooo`00P_oo
ool00ol0003oooooooooo`0:ooooo`0300000?l0003ooooo00[ooooo00?o0000ooooooooool0POoo
ool008;ooooo00?o0000ooooooooool02_ooool00`00003oooooooooo`0:ooooo`03o`000?oooooo
oooo087ooooo0022ooooo`03o`000?oooooooooo00[ooooo00<00000ooooooooool02_ooool00ol0
003oooooooooo`21ooooo`00O?ooool2o`0000Cooooo0_l00004ooooo`?o00001?ooool00`00003o
ooooooooo`09ooooo`03o`000?oooooooooo08;ooooo001kooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo00Wo
oooo00?o0000ooooooooool0P_ooool007_ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`05o`0000Cooooo00<00000ooooooooool02Oooool00ol0003oooooooooo`22ooooo`00
Noooool01?l0003oooooooooool00005ooooo`03o`000?oooooo000000;ooooo00?o0000oooooooo
ool00oooool3000000Sooooo00?o0000ooooooooool0Poooool007_ooooo00Co0000oooooooooooo
00001Oooool01_l0003oooooooooool0003oooooo`0000Gooooo00<00000ooooooooool02?ooool0
0ol0003oooooooooo`23ooooo`00Noooool01?l0003oooooooooool00006ooooo`03o`000?oooooo
oooo00;o00001Oooool00`00003oooooooooo`07ooooo`03o`000?oooooooooo08Cooooo001loooo
o`;o00001oooool01Ol0003ooooooooooooooooo000000Gooooo00<00000ooooooooool01oooool0
0ol0003oooooooooo`24ooooo`00QOooool00ol0003oooooooooo`07ooooo`0300000?oooooooooo
00Oooooo00?o0000ooooooooool0Q?ooool008Kooooo00?o0000ooooooooool01_ooool00`00003o
ooooooooo`06ooooo`03o`000?oooooooooo08Gooooo0026ooooo`03o`000?oooooooooo00Kooooo
00<00000o`000?ooool01_ooool00ol0003oooooooooo`25ooooo`00Q_ooool00ol0003ooooooooo
o`06ooooo`0300000?oooooooooo00Kooooo00?o0000ooooooooool0QOooool008Oooooo00?o0000
ooooooooool01Oooool00`00003oooooooooo`05ooooo`03o`000?oooooooooo08Kooooo0027oooo
o`03o`000?oooooooooo00Gooooo00<00000ooooooooool01Oooool00ol0003oooooooooo`26oooo
o`00Qoooool00ol0003oooooooooo`05ooooo`0300000?oooooooooo00Gooooo00?o0000oooooooo
ool0Q_ooool008Sooooo00?o0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`03o`00
0?oooooooooo08Oooooo0028ooooo`03o`000?oooooooooo00Cooooo00<00000ooooooooool01?oo
ool00ol0003oooooooooo`27ooooo`00R?ooool00ol0003oooooooooo`04ooooo`0300000?l0003o
oooo00Cooooo00?o0000ooooooooool0Qoooool008Wooooo00?o0000ooooooooool00oooool00`00
003oooooooooo`03ooooo`03o`000?oooooooooo08Sooooo0029ooooo`03o`000?oooooooooo00?o
oooo00<00000ooooooooool00oooool00ol0003oooooooooo`28ooooo`00ROooool00ol0003ooooo
ooooo`03ooooo`0300000?oooooooooo00?ooooo00?o0000ooooooooool0R?ooool008[ooooo00?o
0000ooooooooool00_ooool00`00003oooooooooo`02ooooo`03o`000?oooooooooo08Wooooo002:
ooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool00_ooool00ol0003oooooooooo`29
ooooo`00Roooool01_l0003oooooooooooooool00000o`0000?ooooo00?o0000ooooooooool0ROoo
ool008_ooooo00Go0000oooooooooooooooo00000003ooooo`03o`000?oooooooooo08[ooooo002;
ooooo`05o`000?ooooooooooooooo`0000000oooool00ol0003oooooooooo`2:ooooo`00S?ooool0
1?l0003oooooooooo`000003ooooo`03o`000?oooooooooo08[ooooo002<ooooo`04o`000?oooooo
oooo000000;ooooo00?o0000ooooooooool0Roooool008cooooo00Co0000ooooooooool000000_oo
ool00ol0003oooooooooo`2;ooooo`00SOooool00ol0003ooooo00000002ooooo`03o`000?oooooo
oooo08_ooooo002=ooooo`03o`000?ooool0000000;o0000S_ooool008gooooo00Go0000ooooo`00
003oooooo`00002>ooooo`00S_ooool00ol000000000o`00002?ooooo`00O?ooool2o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000Cooooo00?o000000000?l00000Soooool007_ooooo00Co
0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o000000000?l0
0000Soooool007_ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo08kooooo001kooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooooooo
ool00_ooool00ol0000000000000002>ooooo`00Noooool01?l0003oooooooooool00007ooooo`Co
00001Oooool00`00003oooooooooo`2>ooooo`00Noooool01?l0003oooooooooool00007ooooo`03
o`000?oooooooooo00Kooooo00<00000ooooooooool0S_ooool007cooooo0_l00008ooooo`Go0000
1?ooool00`00003oooooooooo`2>ooooo`00Soooool00`00003oooooooooo`2>ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.34105, -0.0386827, \
0.0232826, 0.00312393}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
The left side of the previous figure is the same as this \"CDF\" ( \
CumulativeDistributionFunction ).\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[CDF[NormalDistribution[0, 1], x], {x, \(-4\), 4}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.0147151 0.588622 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -18 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36789 -18 -4.5 ]
[.4875 .36789 0 4.5 ]
[.4875 .48561 -18 -4.5 ]
[.4875 .48561 0 4.5 ]
[.4875 .60334 -6 -4.5 ]
[.4875 .60334 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-4)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-2)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(4)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(0.4)] .4875 .25016 1 0 Mshowa
.5 .36789 m
.50625 .36789 L
s
[(0.6)] .4875 .36789 1 0 Mshowa
.5 .48561 m
.50625 .48561 L
s
[(0.8)] .4875 .48561 1 0 Mshowa
.5 .60334 m
.50625 .60334 L
s
[(1)] .4875 .60334 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .2796 m
.50375 .2796 L
s
.5 .30903 m
.50375 .30903 L
s
.5 .33846 m
.50375 .33846 L
s
.5 .39732 m
.50375 .39732 L
s
.5 .42675 m
.50375 .42675 L
s
.5 .45618 m
.50375 .45618 L
s
.5 .51504 m
.50375 .51504 L
s
.5 .54448 m
.50375 .54448 L
s
.5 .57391 m
.50375 .57391 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.03279 .01474 L
.04262 .01475 L
.05288 .01477 L
.06244 .01478 L
.0731 .01481 L
.0828 .01485 L
.094 .01491 L
.10458 .01498 L
.11428 .01507 L
.12455 .01519 L
.13333 .01532 L
.14299 .01551 L
.15313 .01577 L
.1624 .01606 L
.17311 .01649 L
.18328 .01701 L
.19287 .01762 L
.20309 .01843 L
.22147 .0204 L
.23176 .02185 L
.24289 .02378 L
.26306 .02842 L
.283 .03482 L
.30406 .04408 L
.3237 .05551 L
.34203 .06902 L
.38094 .10809 L
.4223 .16598 L
.46215 .2356 L
.50048 .30997 L
.54126 .38881 L
.58052 .45654 L
.61828 .50902 L
.63925 .53208 L
.65848 .54944 L
.67852 .56398 L
.69717 .57459 L
.71609 .58288 L
.73679 .58959 L
.74731 .59222 L
.75725 .5943 L
.77584 .5973 L
.78556 .59849 L
.79585 .59953 L
.8143 .6009 L
.82374 .60141 L
.83388 .60185 L
.84338 .60218 L
.85219 .60243 L
Mistroke
.86232 .60265 L
.87336 .60283 L
.8831 .60296 L
.89347 .60306 L
.90378 .60313 L
.91492 .60319 L
.92544 .60323 L
.9351 .60326 L
.94486 .60328 L
.95396 .6033 L
.96395 .60331 L
.97464 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00403oool3o`0003/0oooo1Ol0001j0?ooo`Go0000?@3oool3o`0000h0oooo000A0?ooo`03
o`00003oool0oooo03/0oooo00Co00000?ooo`3ooooo0000N`3oool01?l00000oooo0?ooool0000n
0?ooo`03o`00003oool0oooo00d0oooo00080?ooo`Go000000<0ooooo`000?l000000ol0000e0?oo
o`Go00000`3oool00ol00000oooo0?ooo`1l0?ooo`03o`00003oool0oooo03/0oooo1Ol0000>0?oo
o`003P3oool01?l00000oooo0?ooool0000o0?ooo`03o`00003oool0oooo07`0oooo00?o00000?oo
o`3oool0>P3oool01?l00000oooo0?ooool0000?0?ooo`003`3oool00ol00000ooooo`00000l0?oo
o`05o`00003oool0oooo0?ooool00000NP3oool01Ol00000oooo0?ooo`3ooooo000003`0oooo00?o
00000?ooool000003`3oool00100oooo0_l0000l0?ooo`05o`00003oool0oooo0?ooool00000NP3o
ool01Ol00000oooo0?ooo`3ooooo000003d0oooo0_l0000?0?ooo`004@3oool00ol00000oooo0?oo
o`0k0?ooo`?o0000O03oool3o`0003l0oooo00?o00000?ooo`3oool03@3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0oooo1`00000[o`000=l00000203o
ool000h0oooo00?o00000?ooo`3oool03@3oool00ol00000oooo0?ooo`0=0?ooo`03o`00003oool0
oooo00P0oooo2Ol0000<0?ooo`030000003oool0oooo00d0oooo00?o00000?ooo`3oool03P3oool0
0ol00000oooo0?ooo`0=0?ooo`03o`00003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0ol00000oooo0?ooo`0=0?ooo`03o`00003oool0oooo00h0oooo00?o00000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`03o`00003oool0oooo00d0oooo00?o00000?ooo`3oool03@3oool0
0ol00000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03o`00003oool0oooo
0340oooo2_l000020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo001<0?ooo`?o0000@03oool00`000000
oooo0?ooo`2>0?ooo`00C`3oool4o`0003`0oooo00<000000?ooo`3oool0SP3oool005<0oooo0ol0
000i0?ooo`030000003oool0oooo08h0oooo001F0?ooo`;o0000=`3oool00`000000oooo0?ooo`2>
0?ooo`00F03oool2o`0003D0oooo00<000000?ooo`3oool0SP3oool005X0oooo0_l0000c0?ooo`03
00000?l00000oooo08h0oooo001L0?ooo`;o0000<@3oool00`000000oooo0?ooo`2>0?ooo`00GP3o
ool00ol00000oooo0?ooo`0^0?ooo`030000003oool0oooo08h0oooo001O0?ooo`;o0000;P3oool0
0`000000oooo0?ooo`2>0?ooo`00H@3oool00ol00000oooo0?ooo`0[0?ooo`030000003oool0oooo
08h0oooo001R0?ooo`03o`00003oool0oooo02X0oooo00<000000?ooo`3oool0SP3oool006<0oooo
00?o00000?ooo`3oool0:@3oool00`000000oooo0?ooo`2>0?ooo`00I03oool2o`0002T0oooo00<0
00000?ooo`3oool0SP3oool006H0oooo00?o00000?ooo`3oool09P3oool00`00003o00000?ooo`2>
0?ooo`00I`3oool00ol00000oooo0?ooo`0U0?ooo`030000003oool0oooo08h0oooo001X0?ooo`03
o`00003oool0oooo02@0oooo00<000000?ooo`3oool0SP3oool006T0oooo00?o00000?ooo`3oool0
8`3oool00`000000oooo0?ooo`2>0?ooo`00JP3oool00ol00000oooo0?ooo`0R0?ooo`030000003o
ool0oooo08h0oooo001[0?ooo`03o`00003oool0oooo0240oooo00<000000?ooo`3oool0SP3oool0
06`0oooo00?o00000?ooo`3oool0803oool00`000000oooo0?ooo`2>0?ooo`00K@3oool00ol00000
oooo0?ooo`0O0?ooo`030000003oool0oooo08h0oooo001^0?ooo`03o`00003oool0oooo01h0oooo
00<00000o`00003oool0SP3oool006l0oooo00?o00000?ooo`3oool07@3oool00`000000oooo0?oo
o`2>0?ooo`00K`3oool00ol00000oooo0?ooo`0M0?ooo`030000003oool0oooo08h0oooo001`0?oo
o`03o`00003oool0oooo01`0oooo00<000000?ooo`3oool0SP3oool00740oooo00?o00000?ooo`3o
ool06`3oool00`000000oooo0?ooo`2>0?ooo`00L@3oool00ol00000oooo0?ooo`080?ooo`;o0000
103oool01?l00000oooo0?ooo`3oool5o`0000@0oooo00<000000?ooo`3oool0SP3oool00780oooo
00?o00000?ooo`3oool01P3oool01?l00000oooo0?ooool000080?ooo`04o`00003oool0ooooo`00
00@0oooo00<000000?ooo`3oool0SP3oool007<0oooo00?o00000?ooo`3oool01@3oool01?l00000
oooo0?ooool000090?ooo`03o`00003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool007<0
oooo00?o00000?ooo`3oool01@3oool01?l00000oooo0?ooool0000:0?ooo`03o`00003oool0oooo
00<0oooo0`00002>0?ooo`00M03oool00ol00000oooo0?ooo`040?ooo`04o`00003oool0ooooo`00
00L0oooo00Go00000?ooo`3oool0ooooo`0000040?ooo`030000003oool0oooo08h0oooo001e0?oo
o`03o`00003oool0oooo00<0oooo00Co00000?ooo`3ooooo00001`3oool01Ol00000oooo0?ooo`3o
oooo000000@0oooo00<000000?ooo`3oool0SP3oool007H0oooo00?o00000?ooo`3oool00`3oool2
o`0000T0oooo0ol000050?ooo`030000003oool0oooo08h0oooo001f0?ooo`03o`00003oool0oooo
01H0oooo00<000000?ooo`3oool0SP3oool007L0oooo00?o00000?ooo`3oool05@3oool00`000000
oooo0?ooo`2>0?ooo`00N03oool00ol00000oooo0?ooo`0D0?ooo`030000003oool0oooo08h0oooo
001h0?ooo`03o`00003oool0oooo01@0oooo00<000000?ooo`3oool0SP3oool007T0oooo00?o0000
0?ooo`3oool04`3oool00`00003o00000?ooo`2>0?ooo`00NP3oool00ol00000oooo0?ooo`0B0?oo
o`030000003oool0oooo08h0oooo001j0?ooo`03o`00003oool0oooo0180oooo00<000000?ooo`3o
ool0SP3oool007/0oooo00?o00000?ooo`3oool04@3oool00`000000oooo0?ooo`2>0?ooo`00N`3o
ool00ol00000oooo0?ooo`0A0?ooo`030000003oool0oooo08h0oooo001l0?ooo`03o`00003oool0
oooo0100oooo00<000000?ooo`3oool0SP3oool007d0oooo00?o00000?ooo`3oool03`3oool00`00
0000oooo0?ooo`2>0?ooo`00O@3oool00ol00000oooo0?ooo`0?0?ooo`030000003oool0oooo08h0
oooo001n0?ooo`03o`00003oool0oooo00h0oooo00<00000o`00003oool0SP3oool007h0oooo00?o
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2>0?ooo`00O`3oool00ol00000oooo0?ooo`0=
0?ooo`030000003oool0oooo08h0oooo00200?ooo`03o`00003oool0oooo00`0oooo00<000000?oo
o`3oool0SP3oool00800oooo00?o00000?ooo`3oool0303oool00`000000oooo0?ooo`2>0?ooo`00
P@3oool00ol00000oooo0?ooo`0;0?ooo`030000003oool0oooo08h0oooo00210?ooo`03o`00003o
ool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00880oooo00?o00000?ooo`3oool02P3oool0
0`000000oooo0?ooo`2>0?ooo`00PP3oool00ol00000oooo0?ooo`0:0?ooo`0300000?l00000oooo
08h0oooo00230?ooo`03o`00003oool0oooo00T0oooo00<000000?ooo`3oool0SP3oool008@0oooo
00?o00000?ooo`3oool0203oool00`000000oooo0?ooo`2>0?ooo`00Q03oool00ol00000oooo0?oo
o`080?ooo`030000003oool0oooo08h0oooo00250?ooo`03o`00003oool0oooo00L0oooo00<00000
0?ooo`3oool0SP3oool007`0oooo0_l000040?ooo`04o`00003oool0ooooo`000080oooo0ol00004
0?ooo`030000003oool0oooo08h0oooo001k0?ooo`04o`00003oool0ooooo`0000L0oooo00Co0000
0?ooo`3ooooo00001@3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool01?l00000oooo0?ooool0
00070?ooo`Go0000103oool00`000000oooo0?ooo`2>0?ooo`00N`3oool01?l00000oooo0?ooool0
00070?ooo`;o000000<0ooooo`00003oool0103oool3000008h0oooo001k0?ooo`04o`00003oool0
ooooo`0000P0oooo00?o00000?ooool000001@3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool0
1?l00000oooo0?ooool000090?ooo`;o00001@3oool00`000000oooo0?ooo`2>0?ooo`00O03oool2
o`0000X0oooo0_l000050?ooo`030000003oool0oooo08h0oooo00290?ooo`03o`00003oool0oooo
00<0oooo00<000000?ooo`3oool0SP3oool008T0oooo00?o00000?ooo`3oool00`3oool00`000000
oooo0?ooo`2>0?ooo`00RP3oool00ol00000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo
002:0?ooo`03o`00003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool008/0oooo00Ko0000
0?ooo`3oool0oooo00000?l0002?0?ooo`00R`3oool01Ol00000oooo0?ooo`3oool000000900oooo
002<0?ooo`04o`00003oool0oooo00000900oooo002<0?ooo`04o`00003oool0oooo00000900oooo
002=0?ooo`03o`00003oool000000900oooo002=0?ooo`03o`00003oool000000900oooo002>0?oo
o`03o`0000000000oooo08l0oooo002>0?ooo`03o`0000000000oooo08l0oooo002?0?ooo`;o0000
S`3oool008l0oooo00?o00000?ooo`3oool0SP3oool008l0oooo00<00000o`00003oool0SP3oool0
08l0oooo00<00000o`00003oool0SP3oool008l0oooo00<000000?ooool00000SP3oool008l0oooo
00<000000?ooool00000SP3oool008l0oooo00@000000?ooo`3ooooo0000S@3oool008l0oooo00@0
00000?ooo`3ooooo0000S@3oool008l0oooo00D00000o`00003oool0ooooo`00002<0?ooo`00S`3o
ool01@000000oooo0?ooo`3ooooo000008`0oooo002?0?ooo`030000003oool0oooo0080oooo00?o
00000?ooo`3oool0R@3oool008l0oooo00<000000?ooo`3oool00P3oool00ol00000oooo0?ooo`29
0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`03o`00003oool0oooo08P0oooo001l0?ooo`;o
0000103oool00ol00000oooo0?ooo`020?ooo`?o00001@3oool00`000000oooo0?ooo`030?ooo`03
o`00003oool0oooo08P0oooo001k0?ooo`04o`00003oool0ooooo`0000L0oooo00Go00000?ooo`3o
ool0ooooo`0000040?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3oool0Q`3oool007/0
oooo00Co00000?ooo`3ooooo00001`3oool01Ol00000oooo0?ooo`3ooooo000000@0oooo00<00000
0?ooo`3oool0103oool00ol00000oooo0?ooo`270?ooo`00N`3oool01?l00000oooo0?ooool00007
0?ooo`Co00001@3oool3000000D0oooo00?o00000?ooo`3oool0QP3oool007/0oooo00Co00000?oo
o`3ooooo00001`3oool00ol00000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00?o0000
0?ooo`3oool0QP3oool007/0oooo00Co00000?ooo`3ooooo0000203oool00ol00000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00?o00000?ooo`3oool0Q@3oool007`0oooo0_l0000:0?oo
o`;o00001@3oool00`000000oooo0?ooo`060?ooo`03o`00003oool0oooo08D0oooo002?0?ooo`03
0000003oool0oooo00L0oooo00?o00000?ooo`3oool0Q03oool008l0oooo00<000000?ooo`3oool0
1`3oool00ol00000oooo0?ooo`240?ooo`00S`3oool00`000000oooo0?ooo`080?ooo`03o`00003o
ool0oooo08<0oooo002?0?ooo`030000003oool0oooo00P0oooo00?o00000?ooo`3oool0P`3oool0
08l0oooo00<00000o`00003oool02@3oool00ol00000oooo0?ooo`220?ooo`00S`3oool00`000000
oooo0?ooo`0:0?ooo`03o`00003oool0oooo0840oooo002?0?ooo`030000003oool0oooo00X0oooo
00?o00000?ooo`3oool0P@3oool008l0oooo00<000000?ooo`3oool02`3oool00ol00000oooo0?oo
o`200?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`03o`00003oool0oooo0800oooo002?0?oo
o`030000003oool0oooo00`0oooo00?o00000?ooo`3oool0O`3oool008l0oooo00<000000?ooo`3o
ool03@3oool00ol00000oooo0?ooo`1n0?ooo`00S`3oool00`000000oooo0?ooo`0=0?ooo`03o`00
003oool0oooo07h0oooo002?0?ooo`0300000?l00000oooo00h0oooo00?o00000?ooo`3oool0O@3o
ool008l0oooo00<000000?ooo`3oool03P3oool00ol00000oooo0?ooo`1m0?ooo`00S`3oool00`00
0000oooo0?ooo`0?0?ooo`03o`00003oool0oooo07`0oooo002?0?ooo`030000003oool0oooo0100
oooo00?o00000?ooo`3oool0N`3oool008l0oooo00<000000?ooo`3oool0403oool00ol00000oooo
0?ooo`1k0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`03o`00003oool0oooo07X0oooo002?
0?ooo`030000003oool0oooo0140oooo00?o00000?ooo`3oool0NP3oool008l0oooo00<000000?oo
o`3oool04P3oool00ol00000oooo0?ooo`1i0?ooo`00S`3oool00`00003o00000?ooo`0C0?ooo`03
o`00003oool0oooo07P0oooo002?0?ooo`030000003oool0oooo01<0oooo00?o00000?ooo`3oool0
N03oool008l0oooo00<000000?ooo`3oool0503oool00ol00000oooo0?ooo`1g0?ooo`00S`3oool0
0`000000oooo0?ooo`0E0?ooo`03o`00003oool0oooo07H0oooo002?0?ooo`030000003oool0oooo
01H0oooo00?o00000?ooo`3oool0M@3oool007`0oooo0_l000040?ooo`03o`00003oool0oooo0080
oooo0ol000050?ooo`030000003oool0oooo01H0oooo00?o00000?ooo`3oool0M@3oool007/0oooo
00Co00000?ooo`3ooooo00001`3oool01Ol00000oooo0?ooo`3ooooo000000@0oooo00<000000?oo
o`3oool05`3oool00ol00000oooo0?ooo`1d0?ooo`00N`3oool01?l00000oooo0?ooool000070?oo
o`05o`00003oool0oooo0?ooool00000103oool00`000000oooo0?ooo`0H0?ooo`03o`00003oool0
oooo07<0oooo001k0?ooo`04o`00003oool0ooooo`0000P0oooo0ol000050?ooo`<00000603oool0
0ol00000oooo0?ooo`1c0?ooo`00N`3oool01?l00000oooo0?ooool000070?ooo`05o`00003oool0
oooo0?ooool00000103oool00`000000oooo0?ooo`0I0?ooo`03o`00003oool0oooo0780oooo001k
0?ooo`04o`00003oool0ooooo`0000L0oooo00Go00000?ooo`3oool0ooooo`0000040?ooo`030000
003oool0oooo01X0oooo00?o00000?ooo`3oool0L@3oool007`0oooo0_l000090?ooo`?o00001@3o
ool00`000000oooo0?ooo`0K0?ooo`03o`00003oool0oooo0700oooo002?0?ooo`030000003oool0
oooo01/0oooo00?o00000?ooo`3oool0L03oool008l0oooo00<000000?ooo`3oool0703oool00ol0
0000oooo0?ooo`1_0?ooo`00S`3oool00`000000oooo0?ooo`0M0?ooo`03o`00003oool0oooo06h0
oooo002?0?ooo`030000003oool0oooo01d0oooo00?o00000?ooo`3oool0KP3oool008l0oooo00<0
0000o`00003oool07P3oool00ol00000oooo0?ooo`1]0?ooo`00S`3oool00`000000oooo0?ooo`0O
0?ooo`03o`00003oool0oooo06`0oooo002?0?ooo`030000003oool0oooo0200oooo00?o00000?oo
o`3oool0J`3oool008l0oooo00<000000?ooo`3oool08@3oool00ol00000oooo0?ooo`1Z0?ooo`00
S`3oool00`000000oooo0?ooo`0R0?ooo`03o`00003oool0oooo06T0oooo002?0?ooo`030000003o
ool0oooo02<0oooo0_l0001Y0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`03o`00003oool0
oooo06H0oooo002?0?ooo`030000003oool0oooo02H0oooo00?o00000?ooo`3oool0I@3oool008l0
oooo00<00000o`00003oool09`3oool00ol00000oooo0?ooo`1T0?ooo`00S`3oool00`000000oooo
0?ooo`0X0?ooo`;o0000I03oool008l0oooo00<000000?ooo`3oool0:P3oool00ol00000oooo0?oo
o`1Q0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`;o0000H@3oool008l0oooo00<000000?oo
o`3oool0;@3oool00ol00000oooo0?ooo`1N0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`;o
0000GP3oool008l0oooo00<000000?ooo`3oool0<03oool2o`0005`0oooo002?0?ooo`030000003o
ool0oooo0380oooo00?o00000?ooo`3oool0F@3oool008l0oooo00<00000o`00003oool0<`3oool2
o`0005T0oooo002?0?ooo`030000003oool0oooo03D0oooo0ol0001F0?ooo`00S`3oool00`000000
oooo0?ooo`0h0?ooo`;o0000E03oool008l0oooo00<000000?ooo`3oool0>P3oool3o`000540oooo
002?0?ooo`030000003oool0oooo03d0oooo0ol0001>0?ooo`00Q`3oool3o`0000D0oooo00<00000
0?ooo`3oool0@03oool3o`0004/0oooo00280?ooo`03o`00003oool0oooo00@0oooo00<000000?oo
o`3oool0@`3oool8o`0004<0oooo00280?ooo`03o`00003oool0oooo00@0oooo00<000000?ooo`3o
ool0B`3oool=o`0003H0oooo00280?ooo`03o`00003oool0oooo00@0oooo0`00001H0?ooo`Go0000
8@0000000ol00000oooo0?ooo`0=0?ooo`00R03oool00ol00000oooo0?ooo`040?ooo`030000003o
ool0oooo08h0oooo00270?ooo`;o00001P3oool00`000000oooo0?ooo`2>0?ooo`00R03oool00ol0
0000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.43347, -0.0774695, \
0.0308952, 0.00624852}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Normal distribution", "Subsection"],

Cell["\<\
Here's how we get the normal probability distribution \
function.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[PDF[NormalDistribution[0, 1], x], {x, \(-3\), 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 1.47542 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .16226 -18 -4.5 ]
[.4875 .16226 0 4.5 ]
[.4875 .3098 -18 -4.5 ]
[.4875 .3098 0 4.5 ]
[.4875 .45734 -18 -4.5 ]
[.4875 .45734 0 4.5 ]
[.4875 .60488 -18 -4.5 ]
[.4875 .60488 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16226 m
.50625 .16226 L
s
[(0.1)] .4875 .16226 1 0 Mshowa
.5 .3098 m
.50625 .3098 L
s
[(0.2)] .4875 .3098 1 0 Mshowa
.5 .45734 m
.50625 .45734 L
s
[(0.3)] .4875 .45734 1 0 Mshowa
.5 .60488 m
.50625 .60488 L
s
[(0.4)] .4875 .60488 1 0 Mshowa
.125 Mabswid
.5 .04422 m
.50375 .04422 L
s
.5 .07373 m
.50375 .07373 L
s
.5 .10324 m
.50375 .10324 L
s
.5 .13275 m
.50375 .13275 L
s
.5 .19177 m
.50375 .19177 L
s
.5 .22127 m
.50375 .22127 L
s
.5 .25078 m
.50375 .25078 L
s
.5 .28029 m
.50375 .28029 L
s
.5 .33931 m
.50375 .33931 L
s
.5 .36882 m
.50375 .36882 L
s
.5 .39832 m
.50375 .39832 L
s
.5 .42783 m
.50375 .42783 L
s
.5 .48685 m
.50375 .48685 L
s
.5 .51636 m
.50375 .51636 L
s
.5 .54587 m
.50375 .54587 L
s
.5 .57537 m
.50375 .57537 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02125 m
.04262 .02398 L
.06244 .02789 L
.08255 .03325 L
.10458 .04115 L
.12415 .05039 L
.14509 .06304 L
.16496 .07816 L
.18653 .09846 L
.22646 .14806 L
.26733 .21574 L
.30668 .29508 L
.34452 .37902 L
.3848 .46705 L
.42358 .5389 L
.44471 .56867 L
.45443 .57956 L
.4648 .58903 L
.47015 .593 L
.47519 .59617 L
.48009 .59871 L
.48461 .60056 L
.4889 .60188 L
.49106 .60239 L
.49344 .60282 L
.49469 .60299 L
.49582 .60312 L
.49714 .60323 L
.49838 .60329 L
.49953 .60332 L
.50059 .60332 L
.50175 .60329 L
.50299 .60322 L
.50413 .60312 L
.50537 .60298 L
.50788 .6026 L
.5102 .60211 L
.51236 .60154 L
.51725 .59986 L
.52246 .59746 L
.53204 .59145 L
.54074 .58425 L
.55993 .56283 L
.58073 .53192 L
.62164 .45354 L
.66105 .36651 L
.69893 .28309 L
.73927 .20368 L
.7781 .14156 L
.79785 .11593 L
Mistroke
.81938 .09247 L
.85914 .06024 L
.87885 .04882 L
.89983 .03938 L
.92129 .0321 L
.94147 .02702 L
.95956 .02362 L
.97619 .02125 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003`3oool3o`0002L0oooo1Ol0000W0?ooo`?o0000D03oool3o`0002L0oooo1Ol0000W0?oo
o`?o00003`3oool000h0oooo00Go00000?ooo`3oool0ooooo`00000W0?ooo`04o`00003oool0oooo
o`0002P0oooo00?o00000?ooo`3oool0D03oool00ol00000oooo0?ooo`0W0?ooo`04o`00003oool0
ooooo`0002H0oooo00Go00000?ooo`3oool0ooooo`00000>0?ooo`00203oool5o`0000D0oooo00?o
00000?ooo`3oool07P3oool5o`0000<0oooo00?o00000?ooo`3oool0803oool5o`0000<0oooo00?o
00000?ooo`3oool0D03oool00ol00000oooo0?ooo`0X0?ooo`03o`00003oool0oooo02X0oooo00?o
00000?ooo`3oool0303oool00100oooo0_l0000Z0?ooo`03o`00003oool0oooo02L0oooo00?o0000
0?ooo`3oool0D03oool00ol00000oooo0?ooo`0Y0?ooo`03o`00003oool0oooo02L0oooo0_l0000?
0?ooo`004P3oool00ol00000oooo0?ooo`0T0?ooo`05o`00003oool0oooo0?ooool00000:03oool0
0ol00000oooo0?ooo`1@0?ooo`03o`00003oool0oooo02H0oooo00Go00000?ooo`3oool0ooooo`00
000Z0?ooo`03o`00003oool0oooo00`0oooo000>0?ooo`05o`00003oool0oooo0?ooool000009P3o
ool01Ol00000oooo0?ooo`3ooooo000002L0oooo0_l0001A0?ooo`;o0000:03oool01Ol00000oooo
0?ooo`3ooooo000002H0oooo00Go00000?ooo`3oool0ooooo`00000>0?ooo`003`3oool3o`0002P0
oooo0ol0000Y0?ooo`03o`00003oool0oooo0500oooo00?o00000?ooo`3oool09`3oool3o`0002P0
oooo0ol0000?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`001`3ooooo000001800000203oool000h0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`060?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool01P3oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo00H0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`060?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool01P3oool00ol00000oooo
0?ooo`060?ooo`03o`00003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool000h0oooo1ol0
000T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08P3oool7000000l0oooo000E
0?ooo`?o0000M`3oool00`000000oooo0?ooo`1d0?ooo`@000005P3oool001P0oooo1?l0001c0?oo
o`030000003oool0oooo0740oooo0`00000J0?ooo`00703oool5o`0006h0oooo00<000000?ooo`3o
ool0KP3oool3000001d0oooo000Q0?ooo`?o0000J`3oool00`000000oooo0?ooo`1[0?ooo`<00000
803oool002@0oooo0_l0001Y0?ooo`030000003oool0oooo06P0oooo0`00000S0?ooo`009P3oool2
o`0006L0oooo00<00000o`00003oool0I@3oool3000002H0oooo000X0?ooo`03o`00003oool0oooo
06@0oooo00<000000?ooo`3oool0H`3oool2000002T0oooo000Y0?ooo`;o0000I03oool00`000000
oooo0?ooo`1Q0?ooo`800000:`3oool002/0oooo0_l0001R0?ooo`030000003oool0oooo05l0oooo
0P00000]0?ooo`00;@3oool2o`000600oooo00<000000?ooo`3oool0G@3oool2000002l0oooo000_
0?ooo`;o0000GP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo000a0?oo
o`03o`00003oool0oooo05/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?oo
o`00<P3oool00ol00000oooo0?ooo`1J0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0<@3oool003<0oooo00?o00000?ooo`3oool0F@3oool00`00003o00000?ooo`1I0?ooo`030000
003oool0oooo0380oooo000d0?ooo`03o`00003oool0oooo05P0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0c0?ooo`00=@3oool00ol00000oooo0?ooo`1G0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0=03oool003H0oooo00?o00000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo000g0?ooo`03o`00003oool0oooo05D0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00>03oool00ol00000oooo
0?ooo`1D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool003T0oooo00?o
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo000j
0?ooo`03o`00003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i
0?ooo`00>P3oool00ol00000oooo0?ooo`1B0?ooo`0300000?l00000oooo0540oooo00<000000?oo
o`3oool0>P3oool003/0oooo00?o00000?ooo`3oool0D@3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo03/0oooo000l0?ooo`03o`00003oool0oooo0500oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0l0?ooo`00?@3oool00ol00000oooo0?ooo`1?0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0?@3oool003h0oooo00?o00000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`1>0?ooo`03o`00003oool0oooo03d0oooo000o0?ooo`03o`00003oool0oooo
04d0oooo00<000000?ooo`3oool0C@3oool00ol00000oooo0?ooo`0n0?ooo`00@03oool00ol00000
oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00?o00000?ooo`3oool0?`3oool00400oooo
00?o00000?ooo`3oool0C03oool00`000000oooo0?ooo`1;0?ooo`03o`00003oool0oooo0400oooo
00110?ooo`03o`00003oool0oooo04/0oooo00<00000o`00003oool0BP3oool00ol00000oooo0?oo
o`110?ooo`00@P3oool00ol00000oooo0?ooo`1:0?ooo`030000003oool0oooo04T0oooo00?o0000
0?ooo`3oool0@P3oool004<0oooo00?o00000?ooo`3oool0B@3oool00`000000oooo0?ooo`180?oo
o`03o`00003oool0oooo04<0oooo00140?ooo`03o`00003oool0oooo04P0oooo00<000000?ooo`3o
ool0B03oool00ol00000oooo0?ooo`130?ooo`00A@3oool00ol00000oooo0?ooo`170?ooo`030000
003oool0oooo04L0oooo00?o00000?ooo`3oool0A03oool004D0oooo00?o00000?ooo`3oool0=03o
ool2o`0000@0oooo00?o00000?ooo`3oool00P3oool3o`0000D0oooo00<000000?ooo`3oool0A`3o
ool00ol00000oooo0?ooo`140?ooo`00AP3oool00ol00000oooo0?ooo`0b0?ooo`04o`00003oool0
ooooo`0000T0oooo00?o00000?ooo`3oool0103oool00`000000oooo0?ooo`160?ooo`03o`00003o
ool0oooo04D0oooo00170?ooo`03o`00003oool0oooo0340oooo00Co00000?ooo`3ooooo00002@3o
ool00ol00000oooo0?ooo`040?ooo`030000003oool0oooo04D0oooo00?o00000?ooo`3oool0AP3o
ool004L0oooo00?o00000?ooo`3oool0<@3oool01?l00000oooo0?ooool000090?ooo`03o`00003o
ool0oooo00@0oooo0`0000150?ooo`03o`00003oool0oooo04H0oooo00180?ooo`03o`00003oool0
oooo0300oooo00Co00000?ooo`3ooooo00002@3oool00ol00000oooo0?ooo`040?ooo`030000003o
ool0oooo04@0oooo00?o00000?ooo`3oool0A`3oool004P0oooo00?o00000?ooo`3oool0<03oool0
1?l00000oooo0?ooool000080?ooo`;o00001P3oool00`000000oooo0?ooo`140?ooo`03o`00003o
ool0oooo04L0oooo00190?ooo`03o`00003oool0oooo0300oooo0_l0000:0?ooo`03o`00003oool0
oooo00@0oooo00<000000?ooo`3oool0@`3oool00ol00000oooo0?ooo`180?ooo`00BP3oool00ol0
0000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00?o00000?ooo`3oool0B@3oool004X0
oooo00?o00000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`03o`00003oool0oooo04T0
oooo001;0?ooo`03o`00003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00ol00000oooo
0?ooo`1:0?ooo`00B`3oool00ol00000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00?o
00000?ooo`3oool0BP3oool004`0oooo00?o00000?ooo`3oool0@03oool00`00003o00000?ooo`10
0?ooo`03o`00003oool0oooo04/0oooo001=0?ooo`03o`00003oool0oooo03l0oooo00<000000?oo
o`3oool0?`3oool00ol00000oooo0?ooo`1<0?ooo`00C@3oool00ol00000oooo0?ooo`0o0?ooo`03
0000003oool0oooo03l0oooo00?o00000?ooo`3oool0C03oool004h0oooo00?o00000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0n0?ooo`03o`00003oool0oooo04d0oooo001>0?ooo`03o`00003o
ool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00ol00000oooo0?ooo`1=0?ooo`00C`3oool0
0ol00000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00?o00000?ooo`3oool0CP3oool0
0500oooo00?o00000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`03o`00003oool0oooo
04h0oooo001@0?ooo`03o`00003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00ol00000
oooo0?ooo`1?0?ooo`00D@3oool00ol00000oooo0?ooo`0k0?ooo`0300000?l00000oooo03`0oooo
00?o00000?ooo`3oool0C`3oool00540oooo00?o00000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0k0?ooo`03o`00003oool0oooo0500oooo001B0?ooo`03o`00003oool0oooo03X0oooo00<00000
0?ooo`3oool0>`3oool00ol00000oooo0?ooo`1@0?ooo`00DP3oool00ol00000oooo0?ooo`0j0?oo
o`030000003oool0oooo03X0oooo00?o00000?ooo`3oool0D@3oool005<0oooo00?o00000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0j0?ooo`03o`00003oool0oooo0540oooo001C0?ooo`03o`00
003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00ol00000oooo0?ooo`1B0?ooo`00E03o
ool00ol00000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo00?o00000?ooo`3oool0DP3o
ool005@0oooo00?o00000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`03o`00003oool0
oooo05<0oooo001E0?ooo`03o`00003oool0oooo03L0oooo00<00000o`00003oool0>03oool00ol0
0000oooo0?ooo`1C0?ooo`00E@3oool00ol00000oooo0?ooo`0g0?ooo`030000003oool0oooo03L0
oooo00?o00000?ooo`3oool0E03oool005H0oooo00?o00000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0g0?ooo`03o`00003oool0oooo05@0oooo001F0?ooo`03o`00003oool0oooo03H0oooo00<0
00000?ooo`3oool0=P3oool00ol00000oooo0?ooo`1E0?ooo`00E`3oool00ol00000oooo0?ooo`0e
0?ooo`030000003oool0oooo03H0oooo00?o00000?ooo`3oool0E@3oool005L0oooo00?o00000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`03o`00003oool0oooo05H0oooo001H0?ooo`03
o`00003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00ol00000oooo0?ooo`1F0?ooo`00
F03oool00ol00000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00?o00000?ooo`3oool0
E`3oool005T0oooo00?o00000?ooo`3oool0<`3oool00`00003o00000?ooo`0d0?ooo`03o`00003o
ool0oooo05L0oooo001I0?ooo`03o`00003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool0
0ol00000oooo0?ooo`1H0?ooo`00FP3oool00ol00000oooo0?ooo`0b0?ooo`030000003oool0oooo
03<0oooo00?o00000?ooo`3oool0F03oool005X0oooo00?o00000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0b0?ooo`03o`00003oool0oooo05T0oooo001K0?ooo`03o`00003oool0oooo0340oooo
00<000000?ooo`3oool0<P3oool00ol00000oooo0?ooo`1I0?ooo`00F`3oool00ol00000oooo0?oo
o`0N0?ooo`;o0000103oool01?l00000oooo0?ooo`3oool5o`0000@0oooo00<000000?ooo`3oool0
<@3oool00ol00000oooo0?ooo`1J0?ooo`00G03oool00ol00000oooo0?ooo`0L0?ooo`04o`00003o
ool0ooooo`0000P0oooo00Co00000?ooo`3ooooo0000103oool00`000000oooo0?ooo`0a0?ooo`03
o`00003oool0oooo05X0oooo001L0?ooo`03o`00003oool0oooo01`0oooo00Co00000?ooo`3ooooo
00002@3oool00ol00000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00?o00000?ooo`3o
ool0F`3oool005d0oooo00?o00000?ooo`3oool06`3oool01?l00000oooo0?ooool0000:0?ooo`03
o`00003oool0oooo00<0oooo0`00000`0?ooo`03o`00003oool0oooo05/0oooo001M0?ooo`03o`00
003oool0oooo01/0oooo00Co00000?ooo`3ooooo00001`3oool01Ol00000oooo0?ooo`3ooooo0000
00@0oooo00<000000?ooo`3oool0<03oool00ol00000oooo0?ooo`1K0?ooo`00G@3oool00ol00000
oooo0?ooo`0K0?ooo`04o`00003oool0ooooo`0000L0oooo00Go00000?ooo`3oool0ooooo`000004
0?ooo`030000003oool0oooo02l0oooo00?o00000?ooo`3oool0G03oool005h0oooo00?o00000?oo
o`3oool06`3oool2o`0000T0oooo0ol000050?ooo`030000003oool0oooo02l0oooo00?o00000?oo
o`3oool0G03oool005h0oooo00?o00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`03
o`00003oool0oooo05d0oooo001O0?ooo`03o`00003oool0oooo02d0oooo00<000000?ooo`3oool0
;P3oool00ol00000oooo0?ooo`1M0?ooo`00G`3oool00ol00000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02d0oooo00?o00000?ooo`3oool0GP3oool00600oooo00?o00000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0]0?ooo`03o`00003oool0oooo05h0oooo001P0?ooo`03o`00003oool0oooo
02`0oooo00<00000o`00003oool0;03oool00ol00000oooo0?ooo`1O0?ooo`00H03oool00ol00000
oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00?o00000?ooo`3oool0G`3oool00640oooo
00?o00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`03o`00003oool0oooo0600oooo
001Q0?ooo`03o`00003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00ol00000oooo0?oo
o`1P0?ooo`00HP3oool00ol00000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00?o0000
0?ooo`3oool0H03oool00680oooo00?o00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`03o`00003oool0oooo0640oooo001S0?ooo`03o`00003oool0oooo02T0oooo00<000000?ooo`3o
ool0:P3oool00ol00000oooo0?ooo`1Q0?ooo`00H`3oool00ol00000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02T0oooo00?o00000?ooo`3oool0HP3oool006<0oooo00?o00000?ooo`3oool0:@3o
ool00`00003o00000?ooo`0Y0?ooo`03o`00003oool0oooo0680oooo001T0?ooo`03o`00003oool0
oooo02P0oooo00<000000?ooo`3oool0:03oool00ol00000oooo0?ooo`1S0?ooo`00I03oool00ol0
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00?o00000?ooo`3oool0H`3oool006D0
oooo00?o00000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`03o`00003oool0oooo06@0
oooo001U0?ooo`03o`00003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00ol00000oooo
0?ooo`1T0?ooo`00IP3oool00ol00000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00?o
00000?ooo`3oool0I@3oool006H0oooo00?o00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V
0?ooo`03o`00003oool0oooo06D0oooo001W0?ooo`03o`00003oool0oooo02D0oooo00<000000?oo
o`3oool09P3oool00ol00000oooo0?ooo`1U0?ooo`00I`3oool00ol00000oooo0?ooo`0U0?ooo`03
00000?l00000oooo02D0oooo00?o00000?ooo`3oool0IP3oool006P0oooo00?o00000?ooo`3oool0
903oool00`000000oooo0?ooo`0U0?ooo`03o`00003oool0oooo06H0oooo001X0?ooo`03o`00003o
ool0oooo02@0oooo00<000000?ooo`3oool0903oool00ol00000oooo0?ooo`1W0?ooo`00J03oool0
0ol00000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00?o00000?ooo`3oool0I`3oool0
06T0oooo00?o00000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`03o`00003oool0oooo
06P0oooo001Y0?ooo`03o`00003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00ol00000
oooo0?ooo`1X0?ooo`00JP3oool00ol00000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo
00?o00000?ooo`3oool0J@3oool006X0oooo00?o00000?ooo`3oool08P3oool00`000000oooo0?oo
o`0R0?ooo`03o`00003oool0oooo06T0oooo001[0?ooo`03o`00003oool0oooo0240oooo00<00000
o`00003oool08@3oool00ol00000oooo0?ooo`1Z0?ooo`00J`3oool00ol00000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0240oooo00?o00000?ooo`3oool0JP3oool006`0oooo00?o00000?ooo`3o
ool0803oool00`000000oooo0?ooo`0Q0?ooo`03o`00003oool0oooo06X0oooo001/0?ooo`03o`00
003oool0oooo0200oooo00<000000?ooo`3oool0803oool00ol00000oooo0?ooo`1[0?ooo`00K@3o
ool00ol00000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00?o00000?ooo`3oool0J`3o
ool006d0oooo00?o00000?ooo`3oool0303oool2o`0000@0oooo00?o00000?ooo`3oool00P3oool3
o`0000D0oooo00<000000?ooo`3oool07`3oool00ol00000oooo0?ooo`1/0?ooo`00K@3oool00ol0
0000oooo0?ooo`0;0?ooo`04o`00003oool0ooooo`0000L0oooo00Go00000?ooo`3oool0ooooo`00
00040?ooo`030000003oool0oooo01l0oooo00?o00000?ooo`3oool0K03oool006h0oooo00?o0000
0?ooo`3oool02P3oool01?l00000oooo0?ooool0000;0?ooo`03o`00003oool0oooo0080oooo00<0
00000?ooo`3oool07P3oool00ol00000oooo0?ooo`1]0?ooo`00KP3oool00ol00000oooo0?ooo`0:
0?ooo`04o`00003oool0ooooo`0000T0oooo0_l000050?ooo`<000007P3oool00ol00000oooo0?oo
o`1]0?ooo`00K`3oool00ol00000oooo0?ooo`090?ooo`04o`00003oool0ooooo`0000/0oooo00?o
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`03o`00003oool0oooo06h0oooo001_
0?ooo`03o`00003oool0oooo00T0oooo00Co00000?ooo`3ooooo00001`3oool01Ol00000oooo0?oo
o`3ooooo000000@0oooo00<000000?ooo`3oool07@3oool00ol00000oooo0?ooo`1^0?ooo`00L03o
ool00ol00000oooo0?ooo`090?ooo`;o00002@3oool3o`0000D0oooo00<000000?ooo`3oool0703o
ool00ol00000oooo0?ooo`1_0?ooo`00L03oool00ol00000oooo0?ooo`0L0?ooo`030000003oool0
oooo01`0oooo00?o00000?ooo`3oool0K`3oool00740oooo00?o00000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0K0?ooo`03o`00003oool0oooo0700oooo001a0?ooo`03o`00003oool0oooo01/0
oooo00<000000?ooo`3oool06`3oool00ol00000oooo0?ooo`1`0?ooo`00LP3oool00ol00000oooo
0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00?o00000?ooo`3oool0L@3oool00780oooo00?o
00000?ooo`3oool06P3oool00`00003o00000?ooo`0J0?ooo`03o`00003oool0oooo0740oooo001c
0?ooo`03o`00003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00ol00000oooo0?ooo`1b
0?ooo`00L`3oool00ol00000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00?o00000?oo
o`3oool0L`3oool007@0oooo00?o00000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
o`00003oool0oooo07<0oooo001d0?ooo`03o`00003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00ol00000oooo0?ooo`1d0?ooo`00M@3oool00ol00000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00?o00000?ooo`3oool0M03oool007H0oooo00?o00000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`03o`00003oool0oooo07D0oooo001f0?ooo`03o`00003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00ol00000oooo0?ooo`1e0?ooo`00M`3oool00ol00000
oooo0?ooo`0E0?ooo`0300000?l00000oooo01D0oooo00?o00000?ooo`3oool0MP3oool007L0oooo
00?o00000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03o`00003oool0oooo07H0oooo
001h0?ooo`03o`00003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00ol00000oooo0?oo
o`1g0?ooo`00N03oool00ol00000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00?o0000
0?ooo`3oool0M`3oool007T0oooo00?o00000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`03o`00003oool0oooo07P0oooo001i0?ooo`03o`00003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00ol00000oooo0?ooo`1h0?ooo`00NP3oool00ol00000oooo0?ooo`0B0?ooo`030000
003oool0oooo0180oooo00?o00000?ooo`3oool0N@3oool007X0oooo00?o00000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0A0?ooo`03o`00003oool0oooo07X0oooo001k0?ooo`03o`00003oool0
oooo0140oooo00<00000o`00003oool04@3oool00ol00000oooo0?ooo`1j0?ooo`00O03oool00ol0
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00?o00000?ooo`3oool0N`3oool007d0
oooo00?o00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03o`00003oool0oooo07`0
oooo001m0?ooo`03o`00003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00ol00000oooo
0?ooo`1l0?ooo`00OP3oool00ol00000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00?o
00000?ooo`3oool0O@3oool007l0oooo00?o00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`03o`00003oool0oooo07h0oooo00200?ooo`03o`00003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00ol00000oooo0?ooo`1o0?ooo`00P@3oool00ol00000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00?o00000?ooo`3oool0P03oool00880oooo00?o00000?ooo`3oool0
2P3oool00`00003o00000?ooo`0:0?ooo`03o`00003oool0oooo0840oooo00230?ooo`03o`00003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00ol00000oooo0?ooo`220?ooo`00P`3oool0
0ol00000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00?o00000?ooo`3oool0P`3oool0
08@0oooo00?o00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03o`00003oool0oooo
08@0oooo00250?ooo`;o0000203oool00`000000oooo0?ooo`050?ooo`;o0000Q`3oool007`0oooo
0_l000040?ooo`03o`00003oool0oooo0080oooo1?l000040?ooo`030000003oool0oooo00@0oooo
00?o00000?ooo`3oool0Q`3oool007/0oooo00Co00000?ooo`3ooooo00002@3oool3o`0000@0oooo
00<000000?ooo`3oool00`3oool00ol00000oooo0?ooo`280?ooo`00N`3oool01?l00000oooo0?oo
ool000070?ooo`Wo000000<00000o`000?l000000ol0002;0?ooo`00N`3oool01?l00000oooo0?oo
ool000070?ooo`04o`00003oool0ooooo`0000@0oooo0ol000000`000000oooo0?ooo`2<0?ooo`00
N`3oool01?l00000oooo0?ooool000080?ooo`03o`00003ooooo000000D0oooo00<000000?ooo`3o
ool0SP3oool007/0oooo00Co00000?ooo`3ooooo00002@3oool2o`0000D0oooo00<000000?ooo`3o
ool0SP3oool007`0oooo0_l0000;0?ooo`03o`00003oool0oooo00<0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.33363, -0.0309641, \
0.0232309, 0.00249925}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
The following definition returns the area (Cumulative Distribution \
Function) of the \"standard normal distribution\", i.e. a Gaussian with \
\[Mu]=0 and \[Sigma]=1.  These are the numbers in table D-4 in the \
Understanding Statistics text, which is the probability for a value at or \
below the given z.\
\>", "Text"],

Cell[BoxData[
    \(\(prob[z_] := CDF[NormalDistribution[0, 1], z];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[prob[z], {z, \(-3\), 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.589399 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13259 -18 -4.5 ]
[.4875 .13259 0 4.5 ]
[.4875 .25047 -18 -4.5 ]
[.4875 .25047 0 4.5 ]
[.4875 .36835 -18 -4.5 ]
[.4875 .36835 0 4.5 ]
[.4875 .48623 -18 -4.5 ]
[.4875 .48623 0 4.5 ]
[.4875 .60411 -6 -4.5 ]
[.4875 .60411 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13259 m
.50625 .13259 L
s
[(0.2)] .4875 .13259 1 0 Mshowa
.5 .25047 m
.50625 .25047 L
s
[(0.4)] .4875 .25047 1 0 Mshowa
.5 .36835 m
.50625 .36835 L
s
[(0.6)] .4875 .36835 1 0 Mshowa
.5 .48623 m
.50625 .48623 L
s
[(0.8)] .4875 .48623 1 0 Mshowa
.5 .60411 m
.50625 .60411 L
s
[(1)] .4875 .60411 1 0 Mshowa
.125 Mabswid
.5 .04419 m
.50375 .04419 L
s
.5 .07366 m
.50375 .07366 L
s
.5 .10313 m
.50375 .10313 L
s
.5 .16206 m
.50375 .16206 L
s
.5 .19153 m
.50375 .19153 L
s
.5 .221 m
.50375 .221 L
s
.5 .27994 m
.50375 .27994 L
s
.5 .30941 m
.50375 .30941 L
s
.5 .33888 m
.50375 .33888 L
s
.5 .39782 m
.50375 .39782 L
s
.5 .42729 m
.50375 .42729 L
s
.5 .45676 m
.50375 .45676 L
s
.5 .5157 m
.50375 .5157 L
s
.5 .54517 m
.50375 .54517 L
s
.5 .57464 m
.50375 .57464 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01551 m
.04262 .01588 L
.06244 .01644 L
.08255 .01723 L
.10458 .01847 L
.12415 .01999 L
.14509 .02219 L
.16639 .0252 L
.18653 .02895 L
.20651 .03371 L
.22495 .03921 L
.24527 .0467 L
.2643 .05526 L
.30213 .07736 L
.34091 .1079 L
.38213 .14961 L
.42184 .19814 L
.46003 .25083 L
.50068 .31042 L
.53981 .36777 L
.58139 .4249 L
.62146 .47322 L
.66001 .51175 L
.70101 .54359 L
.72143 .55608 L
.7405 .56588 L
.77847 .58072 L
.79882 .5865 L
.81738 .59069 L
.83646 .59409 L
.85722 .59692 L
.877 .59894 L
.898 .60053 L
.91748 .6016 L
.93576 .60233 L
.95594 .60291 L
.97444 .60329 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003`3oool3o`0002L0oooo1Ol0000W0?ooo`?o0000D03oool3o`0002L0oooo1Ol0000W0?oo
o`?o00003`3oool000h0oooo00Go00000?ooo`3oool0ooooo`00000W0?ooo`04o`00003oool0oooo
o`0002P0oooo00?o00000?ooo`3oool0D03oool00ol00000oooo0?ooo`0W0?ooo`04o`00003oool0
ooooo`0002H0oooo00Go00000?ooo`3oool0ooooo`00000>0?ooo`00203oool5o`0000D0oooo00?o
00000?ooo`3oool07P3oool5o`0000<0oooo00?o00000?ooo`3oool0803oool5o`0000<0oooo00?o
00000?ooo`3oool0D03oool00ol00000oooo0?ooo`0X0?ooo`03o`00003oool0oooo02X0oooo00?o
00000?ooo`3oool0303oool00100oooo0_l0000Z0?ooo`03o`00003oool0oooo02L0oooo00?o0000
0?ooo`3oool0D03oool00ol00000oooo0?ooo`0Y0?ooo`03o`00003oool0oooo02L0oooo0_l0000?
0?ooo`004P3oool00ol00000oooo0?ooo`0T0?ooo`05o`00003oool0oooo0?ooool00000:03oool0
0ol00000oooo0?ooo`1@0?ooo`03o`00003oool0oooo02H0oooo00Go00000?ooo`3oool0ooooo`00
000Z0?ooo`03o`00003oool0oooo00`0oooo000>0?ooo`05o`00003oool0oooo0?ooool000009P3o
ool01Ol00000oooo0?ooo`3ooooo000002L0oooo0_l0001A0?ooo`;o0000:03oool01Ol00000oooo
0?ooo`3ooooo000002H0oooo00Go00000?ooo`3oool0ooooo`00000>0?ooo`003`3oool3o`0002P0
oooo0ol0000Y0?ooo`03o`00003oool0oooo0500oooo00?o00000?ooo`3oool09`3oool3o`0002P0
oooo0ol0000?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`001`3ooooo000001800000203oool000h0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`030?oooa4000000`3oool00ol00000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00?o00000?ooo`3oool01P3oool00ol00000oooo0?ooo`060?ooo`03o`00003oool0oooo00D0oooo
00?o00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03o`00003oool0oooo00D0oooo
00?o00000?ooo`3oool01P3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo00H0oooo
00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`060?ooo`03o`00003oool0oooo00H0oooo
00?o00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03o`00003oool0oooo00D0oooo
00?o00000?ooo`3oool01P3oool00ol00000oooo0?ooo`060?ooo`03o`00003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool000h0oooo00?o00000?ooo`3oool0703oool6000000H0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo000c
0?ooo`D00000E`3oool00`000000oooo0?ooo`2>0?ooo`00>03oool600000540oooo00<000000?oo
o`3oool0SP3oool003h0oooo0`00001>0?ooo`030000003oool0oooo08h0oooo00110?ooo`<00000
B`3oool00`000000oooo0?ooo`2>0?ooo`00A03oool3000004P0oooo00<000000?ooo`3oool0SP3o
ool004L0oooo0`0000150?ooo`0300000?l00000oooo08h0oooo001:0?ooo`800000@`3oool00`00
0000oooo0?ooo`2>0?ooo`00C03oool300000400oooo00<000000?ooo`3oool0SP3oool004l0oooo
0P00000n0?ooo`030000003oool0oooo08h0oooo001A0?ooo`800000?03oool00`000000oooo0?oo
o`2>0?ooo`00D`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08h0oooo001D0?oo
o`800000>@3oool00`000000oooo0?ooo`2>0?ooo`00EP3oool2000003L0oooo00<000000?ooo`3o
ool0SP3oool005P0oooo00<000000?ooo`3oool0=03oool00`00003o00000?ooo`2>0?ooo`00F@3o
ool2000003@0oooo00<000000?ooo`3oool0SP3oool005/0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`2>0?ooo`00G03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
08h0oooo001M0?ooo`800000<03oool00`000000oooo0?ooo`2>0?ooo`00G`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo08h0oooo001P0?ooo`800000;@3oool00`000000oooo0?oo
o`2>0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08h0oooo001S0?oo
o`030000003oool0oooo02T0oooo00<00000o`00003oool0SP3oool006@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`2>0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo08h0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0SP3o
ool006H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2>0?ooo`00I`3oool00`00
0000oooo0?ooo`0B0?ooo`;o0000103oool01?l00000oooo0?ooo`3oool5o`0000@0oooo00<00000
0?ooo`3oool0SP3oool006P0oooo00<000000?ooo`3oool0403oool01?l00000oooo0?ooool00008
0?ooo`04o`00003oool0ooooo`0000@0oooo00<000000?ooo`3oool0SP3oool006T0oooo00<00000
0?ooo`3oool03`3oool01?l00000oooo0?ooool000090?ooo`03o`00003oool0oooo00@0oooo00<0
00000?ooo`3oool0SP3oool006X0oooo00<000000?ooo`3oool03P3oool01?l00000oooo0?ooool0
000:0?ooo`03o`00003oool0oooo00<0oooo0`00002>0?ooo`00J`3oool00`000000oooo0?ooo`0=
0?ooo`04o`00003oool0ooooo`0000L0oooo00Go00000?ooo`3oool0ooooo`0000040?ooo`030000
003oool0oooo08h0oooo001/0?ooo`030000003oool0oooo00`0oooo00Co00000?ooo`3ooooo0000
1`3oool01Ol00000oooo0?ooo`3ooooo000000@0oooo00<000000?ooo`3oool0SP3oool006d0oooo
00<000000?ooo`3oool0303oool2o`0000T0oooo0ol000050?ooo`030000003oool0oooo08h0oooo
001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0SP3oool006l0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`2>0?ooo`00K`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo08h0oooo001`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0SP3oool00740oooo00<000000?ooo`3oool06`3oool00`00003o00000?ooo`2>0?ooo`00LP3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08h0oooo001c0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0SP3oool007@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2>0?ooo`00M@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08h0
oooo001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0SP3oool007H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2>0?ooo`00M`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo08h0oooo001h0?ooo`030000003oool0oooo01@0oooo00<00000o`00
003oool0SP3oool007T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2>0?ooo`00
NP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08h0oooo001j0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0SP3oool007/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`2>0?ooo`00O03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
08h0oooo001m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0SP3oool007d0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2>0?ooo`00OP3oool00`000000oooo0?oo
o`0>0?ooo`0300000?l00000oooo08h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0SP3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2>0?oo
o`00P03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08h0oooo00210?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool007`0oooo0_l000040?ooo`030000003o
ool0oooo00<0oooo0ol000040?ooo`030000003oool0oooo08h0oooo001k0?ooo`04o`00003oool0
ooooo`0000<0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`030?ooo`030000003o
ool0oooo08h0oooo001k0?ooo`04o`00003oool0ooooo`0000@0oooo00<000000?ooo`3oool01Ol0
00040?ooo`030000003oool0oooo08h0oooo001k0?ooo`04o`00003oool0ooooo`0000D0oooo00<0
00000?ooool000000P3oool00ol00000oooo0?ooo`030?ooo`<00000SP3oool007/0oooo00Co0000
0?ooo`3ooooo00001@3oool01P000000oooo0?ooool00000ooooo`0000D0oooo00<000000?ooo`3o
ool0SP3oool007/0oooo00Co00000?ooo`3ooooo00001P3oool00`000000oooo0?ooo`02o`0000D0
oooo00<000000?ooo`3oool0SP3oool007`0oooo0_l000080?ooo`040000003oool0ooooo`0000D0
oooo00<000000?ooo`3oool0SP3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2>0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo0028
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool008P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`03
00000?l00000oooo08h0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
SP3oool008/0oooo00D000000?ooo`3oool0oooo0000002@0?ooo`00R`3oool01@000000oooo0?oo
o`3oool000000900oooo002<0?ooo`040000003oool0oooo00000900oooo002=0?ooo`030000003o
ool000000900oooo002=0?ooo`030000003oool000000900oooo002>0?ooo`800000T03oool008l0
oooo00<00000o`00003oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00
002?0?ooo`00S`3oool00`000000oooo0000002>0?ooo`00S`3oool00`000000oooo0000002>0?oo
o`00S`3oool010000000oooo0?ooo`00002=0?ooo`00S`3oool01@000000oooo0?ooo`3oool00000
08`0oooo002?0?ooo`050000003oool0oooo0?ooo`000000S03oool008l0oooo00<00000o`00003o
ool00P3oool00`000000oooo0?ooo`290?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo08P0oooo002?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3o
ool008l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00S`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo001l0?ooo`;o0000103oool00ol00000
oooo0?ooo`020?ooo`?o00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0
oooo001k0?ooo`04o`00003oool0ooooo`0000L0oooo00Go00000?ooo`3oool0ooooo`0000040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3oool007/0oooo00Co00000?ooo`3o
oooo00001`3oool01Ol00000oooo0?ooo`3ooooo000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`240?ooo`00N`3oool01?l00000oooo0?ooool000070?ooo`Co00001@3oool3
000000P0oooo00<000000?ooo`3oool0P`3oool007/0oooo00Co00000?ooo`3ooooo00001`3oool0
0ol00000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
07/0oooo00Co00000?ooo`3ooooo0000203oool00ol00000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0PP3oool007`0oooo0_l0000:0?ooo`;o00001@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo002?0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0P03oool008l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`200?ooo`00S`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo002?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool008l0oooo00<00000o`00
003oool03P3oool00`000000oooo0?ooo`1m0?ooo`00S`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo07d0oooo002?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
O03oool008l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00S`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo002?0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0NP3oool008l0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1i0?ooo`00S`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07P0oooo
002?0?ooo`0300000?l00000oooo01<0oooo00<000000?ooo`3oool0N03oool008l0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00S`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo07H0oooo002?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0M@3oool008l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`00S`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0oooo002?0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0LP3oool008l0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1b0?ooo`00S`3oool00`00003o00000?ooo`0J0?ooo`030000003oool0oooo0740
oooo002?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool008l0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00S`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo06h0oooo002?0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0K@3oool007`0oooo0_l000040?ooo`03o`00003oool0oooo0080oooo0ol000050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool007/0oooo00Co00000?ooo`3ooooo
00001`3oool01Ol00000oooo0?ooo`3ooooo000000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`1/0?ooo`00N`3oool01?l00000oooo0?ooool000070?ooo`05o`00003oool0oooo
0?ooool00000103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo001k0?oo
o`04o`00003oool0ooooo`0000P0oooo0ol000050?ooo`<000008@3oool00`000000oooo0?ooo`1Z
0?ooo`00N`3oool01?l00000oooo0?ooool000070?ooo`05o`00003oool0oooo0?ooool00000103o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06T0oooo001k0?ooo`04o`00003oool0
ooooo`0000L0oooo00Go00000?ooo`3oool0ooooo`0000040?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0J03oool007`0oooo0_l000090?ooo`?o00001@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo06L0oooo002?0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0IP3oool008l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?oo
o`00S`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000
003oool0oooo02P0oooo0P00001T0?ooo`00S`3oool00`00003o00000?ooo`0Z0?ooo`030000003o
ool0oooo0640oooo002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool0
08l0oooo00<000000?ooo`3oool0;03oool200000600oooo002?0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0G@3oool008l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1L0?ooo`00S`3oool00`000000oooo0?ooo`0`0?ooo`800000G03oool008l0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`00S`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo05P0oooo002?0?ooo`0300000?l00000oooo03@0oooo0P00001H0?ooo`00
S`3oool00`000000oooo0?ooo`0f0?ooo`800000EP3oool008l0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`1C0?ooo`00S`3oool00`000000oooo0?ooo`0i0?ooo`800000D`3oool0
08l0oooo00<000000?ooo`3oool0>`3oool200000540oooo002?0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0CP3oool008l0oooo00<000000?ooo`3oool0?P3oool2000004h0oooo
002?0?ooo`030000003oool0oooo0400oooo0`00001;0?ooo`00S`3oool00`00003o00000?ooo`13
0?ooo`<00000B03oool008l0oooo00<000000?ooo`3oool0AP3oool3000004D0oooo002?0?ooo`03
0000003oool0oooo04T0oooo100000110?ooo`00S`3oool00`000000oooo0?ooo`1=0?ooo`D00000
?03oool008l0oooo00<000000?ooo`3oool0DP3oool5000003L0oooo00270?ooo`?o00001@3oool0
0`000000oooo0?ooo`1G0?ooo`D00000<P3oool008P0oooo00?o00000?ooo`3oool0103oool00`00
0000oooo0?ooo`1L0?ooo`H00000;03oool008P0oooo00?o00000?ooo`3oool0103oool00`000000
oooo0?ooo`1R0?oooa000000703oool008P0oooo00?o00000?ooo`3oool0103oool300000780oooo
300000000ol00000oooo0?ooo`0=0?ooo`00R03oool00ol00000oooo0?ooo`040?ooo`030000003o
ool0oooo08h0oooo00270?ooo`;o00001P3oool00`000000oooo0?ooo`2>0?ooo`00R03oool00ol0
0000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.32937, -0.0774393, \
0.0232012, 0.00624828}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(prob[\(-2.58\)]\)], "Input"],

Cell[BoxData[
    \(0.004940015757770649`\)], "Output"]
}, Open  ]],

Cell["\<\
Since this is in the z<0 range, its the same as the NormalPValue \
result.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NormalPValue[\(-2.58\)]\)], "Input"],

Cell[BoxData[
    \(OneSidedPValue \[Rule] 0.004940015757770649`\)], "Output"]
}, Open  ]],

Cell["But on the positive side we have", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(prob[2. ]\)], "Input"],

Cell[BoxData[
    \(0.9772498680518208`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NormalPValue[2. ]\)], "Input"],

Cell[BoxData[
    \(OneSidedPValue \[Rule] 0.02275013194817921`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\  - \ OneSidedPValue /. NormalPValue[2]\)], "Input"],

Cell[BoxData[
    \(0.9772498680518208`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "To find the inverse function, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " uses the Quantile property of a distribution, which returns the z value \
where the distribution accumulates a given total probability.  So to find out \
the z value such that the probability below that z is 0.9775, we do this."
}], "Text"],

Cell[BoxData[
    \(quan[p_] := Quantile[NormalDistribution[0, 1], p]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(quan[0.97725]\)], "Input"],

Cell[BoxData[
    \(2.000002443899603`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[quan[p], {p, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.0549095 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .08938 -12 -4.5 ]
[.01131 .08938 0 4.5 ]
[.01131 .1992 -12 -4.5 ]
[.01131 .1992 0 4.5 ]
[.01131 .41884 -6 -4.5 ]
[.01131 .41884 0 4.5 ]
[.01131 .52866 -6 -4.5 ]
[.01131 .52866 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .08938 m
.03006 .08938 L
s
[(-4)] .01131 .08938 1 0 Mshowa
.02381 .1992 m
.03006 .1992 L
s
[(-2)] .01131 .1992 1 0 Mshowa
.02381 .41884 m
.03006 .41884 L
s
[(2)] .01131 .41884 1 0 Mshowa
.02381 .52866 m
.03006 .52866 L
s
[(4)] .01131 .52866 1 0 Mshowa
.125 Mabswid
.02381 .11683 m
.02756 .11683 L
s
.02381 .14429 m
.02756 .14429 L
s
.02381 .17174 m
.02756 .17174 L
s
.02381 .22665 m
.02756 .22665 L
s
.02381 .25411 m
.02756 .25411 L
s
.02381 .28156 m
.02756 .28156 L
s
.02381 .33647 m
.02756 .33647 L
s
.02381 .36393 m
.02756 .36393 L
s
.02381 .39138 m
.02756 .39138 L
s
.02381 .44629 m
.02756 .44629 L
s
.02381 .47375 m
.02756 .47375 L
s
.02381 .5012 m
.02756 .5012 L
s
.02381 .06192 m
.02756 .06192 L
s
.02381 .03447 m
.02756 .03447 L
s
.02381 .00701 m
.02756 .00701 L
s
.02381 .55611 m
.02756 .55611 L
s
.02381 .58356 m
.02756 .58356 L
s
.02381 .61102 m
.02756 .61102 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .1428 L
.02605 .15385 L
.02729 .16172 L
.02846 .16712 L
.03053 .17426 L
.03279 .18006 L
.0379 .18956 L
.04262 .19596 L
.05224 .20563 L
.06244 .21325 L
.0825 .22438 L
.10458 .2336 L
.14487 .24641 L
.18364 .25615 L
.22486 .26495 L
.26457 .27246 L
.30277 .2791 L
.34341 .2857 L
.38254 .29176 L
.42412 .29798 L
.46419 .30383 L
.50274 .30941 L
.54374 .31535 L
.58323 .32114 L
.6212 .32684 L
.66163 .33313 L
.70054 .33949 L
.7419 .34675 L
.78174 .35442 L
.82007 .36274 L
.86085 .37323 L
.88111 .37944 L
.90012 .38622 L
.91851 .39413 L
.93787 .405 L
.94742 .41212 L
.95247 .41672 L
.95786 .42266 L
.96284 .42963 L
.96736 .4383 L
.96954 .44398 L
.97068 .44768 L
.9719 .45242 L
.97296 .45769 L
.97413 .46571 L
.9752 .47799 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<00000o`00003oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`0300000?l00000oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<00000o`00003oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
00080?ooo`?o0000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?ooo`03o`00003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001Ol000000`3ooooo0000o`000003o`00
00@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001P3oool01?l00000oooo0?ooool000050?oo
o`<00000o`3oool?0?ooo`001`3oool00ol00000ooooo`0000050?ooo`030000003oool0oooo0?l0
oooo3`3oool000P0oooo0_l000050?ooo`030000003oool0oooo0?l0oooo3`3oool000T0oooo00?o
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
0000o`00003oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00003o00000?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool200000?l0oooo403oool000l0oooo0P00003o0?oo
oa00oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool200000?l0oooo403oool000l0oooo0P00
003o0?oooa00oooo000?0?ooo`030000003ooooo00000?l0oooo3`3oool000l0oooo00<000000?oo
o`000000o`3oool?0?ooo`003`3oool00`000000oooo0000003o0?ooo`l0oooo000?0?ooo`040000
003oool0oooo00000?l0oooo3P3oool000H0oooo1Ol000040?ooo`050000003oool0oooo0?ooo`00
0000o`3oool=0?ooo`001`3oool01?l00000oooo0?ooool000040?ooo`050000003oool0oooo0?oo
o`000000o`3oool=0?ooo`001Ol000030?ooo`03o`00003oool0oooo00@0oooo0`0000020?ooo`80
0000o`3oool;0?ooo`002@3oool00ol00000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oool80?ooo`001P3oool01Ol00000oooo0?ooo`3ooooo000000@0oooo
00<000000?ooo`3oool01@3oool200000?l0oooo203oool000H0oooo00Go00000?ooo`3oool0oooo
o`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`001`3o
ool3o`0000D0oooo00<000000?ooo`3oool0203oool200000?l0oooo1@3oool000l0oooo00<00000
0?ooo`3oool02P3oool200000?l0oooo0`3oool000l0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`800000o`3oool000l0oooo
00<00000o`00003oool03`3oool200000?d0oooo000?0?ooo`030000003oool0oooo0140oooo0P00
003k0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`<00000n03oool000l0oooo00<000000?oo
o`3oool05P3oool300000?D0oooo000?0?ooo`030000003oool0oooo01T0oooo0`00003b0?ooo`00
3`3oool00`000000oooo0?ooo`0L0?ooo`<00000k`3oool000l0oooo00<000000?ooo`3oool07`3o
ool400000>/0oooo000?0?ooo`030000003oool0oooo02<0oooo1@00003V0?ooo`003`3oool00`00
003o00000?ooo`0X0?ooo`@00000hP3oool000l0oooo00<000000?ooo`3oool0;03oool400000=h0
oooo000?0?ooo`030000003oool0oooo0300oooo1000003J0?ooo`003`3oool00`000000oooo0?oo
o`0d0?ooo`D00000e@3oool000l0oooo00<000000?ooo`3oool0:`3oool2o`0000@0oooo00Co0000
0?ooo`3oool0oooo1?l0000500000280oooo0_l000040?ooo`03o`00003oool0oooo00<0oooo0ol0
000V0?ooo`;o0000103oool00ol00000oooo0?ooo`020?ooo`?o00009`3oool2o`0000@0oooo00?o
00000?ooo`3oool00P3oool3o`0002`0oooo0ol000070?ooo`003`3oool00`000000oooo0?ooo`0Z
0?ooo`04o`00003oool0ooooo`0000P0oooo00Co00000?ooo`3ooooo0000103oool6000001/0oooo
00Co00000?ooo`3ooooo00002P3oool00ol00000oooo0?ooo`0T0?ooo`04o`00003oool0ooooo`00
00L0oooo00Go00000?ooo`3oool0ooooo`00000U0?ooo`04o`00003oool0ooooo`0000L0oooo00Go
00000?ooo`3oool0ooooo`00000/0?ooo`03o`00003oool0oooo00H0oooo000?0?ooo`030000003o
ool0oooo02X0oooo00Co00000?ooo`3ooooo00002@3oool00ol00000oooo0?ooo`0:0?ooo`D00000
5P3oool01?l00000oooo0?ooool000070?ooo`Go00009@3oool01?l00000oooo0?ooool000070?oo
o`05o`00003oool0oooo0?ooool000009@3oool01?l00000oooo0?ooool000070?ooo`05o`00003o
ool0oooo0?ooool00000;03oool00ol00000oooo0?ooo`060?ooo`003`3oool00`00003o00000?oo
o`0Z0?ooo`04o`00003oool0ooooo`0000X0oooo00?o00000?ooo`3oool03P3oool600000100oooo
00Co00000?ooo`3ooooo00001`3oool01?l00000oooo0?ooool0000V0?ooo`04o`00003oool0oooo
o`0000L0oooo1?l0000V0?ooo`04o`00003oool0ooooo`0000P0oooo0ol0000]0?ooo`03o`00003o
ool0oooo00H0oooo000?0?ooo`030000003oool0oooo02X0oooo00Co00000?ooo`3ooooo00001`3o
ool01Ol00000oooo0?ooo`3ooooo000001D0oooo1@00000;0?ooo`04o`00003oool0ooooo`0000P0
oooo00?o00000?ooool000009P3oool01?l00000oooo0?ooool000070?ooo`03o`00003oool0oooo
02L0oooo00Co00000?ooo`3ooooo00001`3oool01Ol00000oooo0?ooo`3ooooo000002`0oooo00?o
00000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0:P3oool01?l00000oooo0?ooool0
00070?ooo`05o`00003oool0oooo0?ooool000006P3oool900000080oooo00Co00000?ooo`3ooooo
00002@3oool2o`0002H0oooo00Co00000?ooo`3ooooo0000203oool00ol00000oooo0?ooo`0V0?oo
o`04o`00003oool0ooooo`0000L0oooo00Go00000?ooo`3oool0ooooo`00000[0?ooo`;o0000203o
ool000l0oooo00<000000?ooo`3oool0:`3oool2o`0000T0oooo0ol0000T0?ooo`P00000203oool0
0ol00000oooo0?ooo`0U0?ooo`;o00002P3oool2o`0002L0oooo0_l000090?ooo`?o0000;@3oool0
0ol00000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`1U0?ooo`D00000Y03oool000l0
oooo00<000000?ooo`3oool0JP3oool6000009h0oooo000?0?ooo`030000003oool0oooo0700oooo
1@00002I0?ooo`003`3oool00`000000oooo0?ooo`1e0?ooo`T00000T03oool000P0ooooo`00000I
000000003`3oool00`000000oooo0?ooo`0:0?ooo`03o`00003oool0oooo00X0oooo00?o00000?oo
o`3oool02`3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo00X0oooo00?o00000?oo
o`3oool02P3oool00ol00000oooo0?ooo`0;0?ooo`03o`00003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo0080oooo1P0000030?oo
o`03o`00003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00ol00000oooo0?ooo`0:0?oo
o`03o`00003oool0oooo00/0oooo00?o00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool02`3oool00ol00000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0380oooo00?o00000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0R0?ooo`T000001`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
U@3oool800000740oooo000?0?ooo`030000003oool0oooo09d0oooo1@00001/0?ooo`003`3oool0
0`000000oooo0?ooo`2R0?ooo`D00000I`3oool000l0oooo00<000000?ooo`3oool0Y`3oool50000
0680oooo000?0?ooo`030000003oool0oooo0:`0oooo1P00001L0?ooo`003`3oool00`00003o0000
0?ooo`2b0?ooo`D00000E`3oool000l0oooo00<000000?ooo`3oool0]`3oool600000540oooo000?
0?ooo`030000003oool0oooo0;d0oooo1P00001;0?ooo`003`3oool00`000000oooo0?ooo`330?oo
o`H00000A@3oool000l0oooo00<000000?ooo`3oool0b@3oool500000400oooo000?0?ooo`030000
003oool0oooo0<h0oooo1P00000j0?ooo`003`3oool00`000000oooo0?ooo`3D0?ooo`D00000=@3o
ool000l0oooo00<00000o`00003oool0f@3oool400000340oooo000?0?ooo`030000003oool0oooo
0=d0oooo1000000]0?ooo`003`3oool00`000000oooo0?ooo`3Q0?ooo`@00000:@3oool000l0oooo
00<000000?ooo`3oool0i@3oool3000002H0oooo000?0?ooo`030000003oool0oooo0>P0oooo0`00
000S0?ooo`003`3oool00`000000oooo0?ooo`3[0?ooo`<00000803oool000l0oooo00<000000?oo
o`3oool0kP3oool3000001d0oooo000?0?ooo`030000003oool0oooo0?40oooo0P00000K0?ooo`00
3`3oool00`00003o00000?ooo`3c0?ooo`<00000603oool000l0oooo00<000000?ooo`3oool0mP3o
ool2000001H0oooo000?0?ooo`030000003oool0oooo0?P0oooo0P00000D0?ooo`003`3oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003oool0oooo0?/0
oooo0P00000A0?ooo`001P3oool5o`0000@0oooo00<000000?ooo`3oool0o@3oool00`000000oooo
0?ooo`0>0?ooo`001`3oool01?l00000oooo0?ooool000040?ooo`030000003oool0oooo0?h0oooo
00?o00000?ooo`3oool03@3oool000P0oooo00?o00000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00`0oooo00090?ooo`03o`00003oool0oooo00<0oooo0`00003o
0?ooo`40oooo00<000000?ooo`3oool02`3oool000H0oooo00Go00000?ooo`3oool0ooooo`000004
0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`001P3oool01Ol0
0000oooo0?ooo`3ooooo000000@0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0
oooo00X0oooo00070?ooo`?o00001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?oo
o`3oool02@3oool000l0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00T0
oooo000?0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`080?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0203oool000l0oooo00<00000
o`00003oool0o`3oool50?ooo`03o`00003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo
0?l0oooo1@3oool00ol00000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00?o00000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000
003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?oo
o`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01P3oool0
00l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00H0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`060?ooo`003`3oool00`00003o0000
0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?oo
o`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<00000
o`00003oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo
0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000
003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?oo
o`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool0
00P0oooo0ol000040?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?oo
o`002@3oool00ol00000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000
oooo0?ooo`050?ooo`001P3oool5o`0000@0oooo0`00003o0?ooo`L0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00Co00000?ooo`3ooooo00001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<000000?ooo`3oool01@3oool000L0oooo00?o00000?ooool000001@3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000P0oooo0_l000050?ooo`030000003oool0
oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`002@3oool00ol00000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3o
ool00`000000oooo0?ooo`050?ooo`003`3oool00`00003o00000?ooo`3o0?ooo`L0oooo00<00000
0?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo
00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<00000o`00003oool0o`3oool70?ooo`03
0000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3o
ool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?oo
o`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<00000o`00003oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -5.79264, \
0.00377504, 0.0654763}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Summary"
}], "Subsection"],

Cell["Normal distribution probabilities from z-scores.", "Text"],

Cell[BoxData[{
    \(\(<< Statistics`;\)\), "\[IndentingNewLine]", 
    \(\(prob[z_] := 
        CDF[NormalDistribution[0, 1], z];\)\), "\[IndentingNewLine]", 
    \(\(quan[p_] := Quantile[NormalDistribution[0, 1], p];\)\)}], "Input"],

Cell["\<\
Table D-4 in the text says that the probability for z \[LessEqual] \
-2.58 is 0.0049.  You get those numbers with these functions like this:\
\>", \
"Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(prob[\(-2.58\)]\)], "Input"],

Cell[BoxData[
    \(0.004940015757770649`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(quan[0.0049]\)], "Input"],

Cell[BoxData[
    \(\(-2.582807452008237`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using the Error Function (Erf) Instead", "Subsection"],

Cell[TextData[{
  "\nThese areas can also be found by using the \"Error Function\" or \
\"Erf\", which is the area starting at z=0 when ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma] = 1/\@2\)]],
  ".\n(Internally this is what ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " does, treating Erf[x] as a built-in like Sin[x].)\nSo the integral of the \
standard normal distribution from 0 to z is also given by 0.5 Erf[",
  Cell[BoxData[
      \(TraditionalForm\`z/\@2\)]],
  "].\nFor example, here is the area under the normal curve from z=0 to z=1, \
calculated to 20 places, two ways."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\((areaLeftZNormal[1] - areaLeftZNormal[0])\), 20]\)], "Input"],

Cell[BoxData[
    \(0.34134474606854294858523254519313036738`20. \)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Erf[1/\@2]/2, 20]\)], "Input"],

Cell[BoxData[
    \(0.34134474606854294858523254519313036738`20. \)], "Output"]
}, Open  ]],

Cell["Or, going the other way", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Erf[1], 20]\)], "Input"],

Cell[BoxData[
    \(0.84270079294971486934121759114058951377`19.999999999999996\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[2 \((CDF[NormalDistribution[0, 1/\@2], 1] - 1/2)\), 20]\)], "Input"],

Cell[BoxData[
    \(0.84270079294971486934121759114058951377`19.999999999999996\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " also defines ",
  Cell[BoxData[
      \(TraditionalForm\`Erfc[z] = 1 - Erf[z]\)]],
  " (Erf complement) which gives us another way to define f[z] = \
areaLeftOfZNormal[z]."
}], "Text"],

Cell[BoxData[
    \(f[z_] := Erfc[\(-z\)/\@2]/2\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[z], {z, \(-3\), 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.589399 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13259 -18 -4.5 ]
[.4875 .13259 0 4.5 ]
[.4875 .25047 -18 -4.5 ]
[.4875 .25047 0 4.5 ]
[.4875 .36835 -18 -4.5 ]
[.4875 .36835 0 4.5 ]
[.4875 .48623 -18 -4.5 ]
[.4875 .48623 0 4.5 ]
[.4875 .60411 -6 -4.5 ]
[.4875 .60411 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13259 m
.50625 .13259 L
s
[(0.2)] .4875 .13259 1 0 Mshowa
.5 .25047 m
.50625 .25047 L
s
[(0.4)] .4875 .25047 1 0 Mshowa
.5 .36835 m
.50625 .36835 L
s
[(0.6)] .4875 .36835 1 0 Mshowa
.5 .48623 m
.50625 .48623 L
s
[(0.8)] .4875 .48623 1 0 Mshowa
.5 .60411 m
.50625 .60411 L
s
[(1)] .4875 .60411 1 0 Mshowa
.125 Mabswid
.5 .04419 m
.50375 .04419 L
s
.5 .07366 m
.50375 .07366 L
s
.5 .10313 m
.50375 .10313 L
s
.5 .16206 m
.50375 .16206 L
s
.5 .19153 m
.50375 .19153 L
s
.5 .221 m
.50375 .221 L
s
.5 .27994 m
.50375 .27994 L
s
.5 .30941 m
.50375 .30941 L
s
.5 .33888 m
.50375 .33888 L
s
.5 .39782 m
.50375 .39782 L
s
.5 .42729 m
.50375 .42729 L
s
.5 .45676 m
.50375 .45676 L
s
.5 .5157 m
.50375 .5157 L
s
.5 .54517 m
.50375 .54517 L
s
.5 .57464 m
.50375 .57464 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01551 m
.04262 .01588 L
.06244 .01644 L
.08255 .01723 L
.10458 .01847 L
.12415 .01999 L
.14509 .02219 L
.16639 .0252 L
.18653 .02895 L
.20651 .03371 L
.22495 .03921 L
.24527 .0467 L
.2643 .05526 L
.30213 .07736 L
.34091 .1079 L
.38213 .14961 L
.42184 .19814 L
.46003 .25083 L
.50068 .31042 L
.53981 .36777 L
.58139 .4249 L
.62146 .47322 L
.66001 .51175 L
.70101 .54359 L
.72143 .55608 L
.7405 .56588 L
.77847 .58072 L
.79882 .5865 L
.81738 .59069 L
.83646 .59409 L
.85722 .59692 L
.877 .59894 L
.898 .60053 L
.91748 .6016 L
.93576 .60233 L
.95594 .60291 L
.97444 .60329 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`003oooool3o`0002Oooooo1Ol0000Wooooo`?o0000D?ooool3o`0002Oooooo1Ol0000Woooo
o`?o00003oooool000kooooo00Go0000ooooooooooooooooo`00000Wooooo`04o`000?oooooooooo
o`0002Sooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0Wooooo`04o`000?oooooo
ooooo`0002Kooooo00Go0000ooooooooooooooooo`00000>ooooo`002?ooool5o`0000Gooooo00?o
0000ooooooooool07_ooool5o`0000?ooooo00?o0000ooooooooool08?ooool5o`0000?ooooo00?o
0000ooooooooool0D?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02[ooooo00?o
0000ooooooooool03?ooool0013ooooo0_l0000Zooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0D?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02Oooooo0_l0000?
ooooo`004_ooool00ol0003oooooooooo`0Tooooo`05o`000?ooooooooooooooool00000:?ooool0
0ol0003oooooooooo`1@ooooo`03o`000?oooooooooo02Kooooo00Go0000ooooooooooooooooo`00
000Zooooo`03o`000?oooooooooo00cooooo000>ooooo`05o`000?ooooooooooooooool000009_oo
ool01Ol0003ooooooooooooooooo000002Oooooo0_l0001Aooooo`;o0000:?ooool01Ol0003ooooo
oooooooooooo000002Kooooo00Go0000ooooooooooooooooo`00000>ooooo`003oooool3o`0002So
oooo0ol0000Yooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool09oooool3o`0002So
oooo0ol0000?ooooo`00Soooool00`00003oooooooooo`2>ooooo`00Soooool00`00003ooooooooo
o`2>ooooo`00Soooool00`00003oooooooooo`2>ooooo`00Soooool00`00003oooooooooo`2>oooo
o`001ooooooo0000018000002?ooool000kooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`03oooooa4000000oooool00ol0003oooooooooo`06ooooo`0300000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00`00003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00<00000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`0300000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00`00003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00<00000ooooooooool03Oooool000kooooo00?o0000ooooooooool07?ooool6000000Kooooo00<0
0000ooooooooool0:?ooool00`00003oooooooooo`0Xooooo`0300000?oooooooooo02Sooooo00<0
0000ooooooooool0:?ooool00`00003oooooooooo`0Xooooo`0300000?oooooooooo00gooooo000c
ooooo`D00000Eoooool00`00003oooooooooo`2>ooooo`00>?ooool60000057ooooo00<00000oooo
ooooool0S_ooool003kooooo0`00001>ooooo`0300000?oooooooooo08kooooo0011ooooo`<00000
Boooool00`00003oooooooooo`2>ooooo`00A?ooool3000004Sooooo00<00000ooooooooool0S_oo
ool004Oooooo0`000015ooooo`0300000?l0003ooooo08kooooo001:ooooo`800000@oooool00`00
003oooooooooo`2>ooooo`00C?ooool30000043ooooo00<00000ooooooooool0S_ooool004oooooo
0P00000nooooo`0300000?oooooooooo08kooooo001Aooooo`800000??ooool00`00003ooooooooo
o`2>ooooo`00Doooool00`00003oooooooooo`0iooooo`0300000?oooooooooo08kooooo001Doooo
o`800000>Oooool00`00003oooooooooo`2>ooooo`00E_ooool2000003Oooooo00<00000oooooooo
ool0S_ooool005Sooooo00<00000ooooooooool0=?ooool00`00003o0000ooooo`2>ooooo`00FOoo
ool2000003Cooooo00<00000ooooooooool0S_ooool005_ooooo00<00000ooooooooool0<Oooool0
0`00003oooooooooo`2>ooooo`00G?ooool00`00003oooooooooo`0`ooooo`0300000?oooooooooo
08kooooo001Mooooo`800000<?ooool00`00003oooooooooo`2>ooooo`00Goooool00`00003ooooo
ooooo`0]ooooo`0300000?oooooooooo08kooooo001Pooooo`800000;Oooool00`00003ooooooooo
o`2>ooooo`00H_ooool00`00003oooooooooo`0Zooooo`0300000?oooooooooo08kooooo001Soooo
o`0300000?oooooooooo02Wooooo00<00000o`000?ooool0S_ooool006Cooooo00<00000oooooooo
ool0:?ooool00`00003oooooooooo`2>ooooo`00I?ooool00`00003oooooooooo`0Xooooo`030000
0?oooooooooo08kooooo001Uooooo`0300000?oooooooooo02Oooooo00<00000ooooooooool0S_oo
ool006Kooooo00<00000ooooooooool09_ooool00`00003oooooooooo`2>ooooo`00Ioooool00`00
003oooooooooo`0Booooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo00<00000
ooooooooool0S_ooool006Sooooo00<00000ooooooooool04?ooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000Cooooo00<00000ooooooooool0S_ooool006Wooooo00<00000
ooooooooool03oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00<0
0000ooooooooool0S_ooool006[ooooo00<00000ooooooooool03_ooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo00?ooooo0`00002>ooooo`00Joooool00`00003oooooooooo`0=
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`030000
0?oooooooooo08kooooo001/ooooo`0300000?oooooooooo00cooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00<00000ooooooooool0S_ooool006gooooo
00<00000ooooooooool03?ooool2o`0000Wooooo0ol00005ooooo`0300000?oooooooooo08kooooo
001^ooooo`0300000?oooooooooo01kooooo00<00000ooooooooool0S_ooool006oooooo00<00000
ooooooooool07Oooool00`00003oooooooooo`2>ooooo`00Koooool00`00003oooooooooo`0Moooo
o`0300000?oooooooooo08kooooo001`ooooo`0300000?oooooooooo01cooooo00<00000oooooooo
ool0S_ooool0077ooooo00<00000ooooooooool06oooool00`00003o0000ooooo`2>ooooo`00L_oo
ool00`00003oooooooooo`0Jooooo`0300000?oooooooooo08kooooo001cooooo`0300000?oooooo
oooo01Wooooo00<00000ooooooooool0S_ooool007Cooooo00<00000ooooooooool06?ooool00`00
003oooooooooo`2>ooooo`00MOooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo08ko
oooo001eooooo`0300000?oooooooooo01Oooooo00<00000ooooooooool0S_ooool007Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`2>ooooo`00Moooool00`00003oooooooooo`0E
ooooo`0300000?oooooooooo08kooooo001hooooo`0300000?oooooooooo01Cooooo00<00000o`00
0?ooool0S_ooool007Wooooo00<00000ooooooooool04oooool00`00003oooooooooo`2>ooooo`00
N_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo08kooooo001jooooo`0300000?oo
oooooooo01;ooooo00<00000ooooooooool0S_ooool007_ooooo00<00000ooooooooool04Oooool0
0`00003oooooooooo`2>ooooo`00O?ooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo
08kooooo001mooooo`0300000?oooooooooo00oooooo00<00000ooooooooool0S_ooool007gooooo
00<00000ooooooooool03oooool00`00003oooooooooo`2>ooooo`00O_ooool00`00003ooooooooo
o`0>ooooo`0300000?l0003ooooo08kooooo001oooooo`0300000?oooooooooo00gooooo00<00000
ooooooooool0S_ooool007oooooo00<00000ooooooooool03Oooool00`00003oooooooooo`2>oooo
o`00P?ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo08kooooo0021ooooo`030000
0?oooooooooo00_ooooo00<00000ooooooooool0S_ooool007cooooo0_l00004ooooo`0300000?oo
oooooooo00?ooooo0ol00004ooooo`0300000?oooooooooo08kooooo001kooooo`04o`000?oooooo
ooooo`0000?ooooo00<00000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`0300000?oo
oooooooo08kooooo001kooooo`04o`000?ooooooooooo`0000Cooooo00<00000ooooooooool01Ol0
0004ooooo`0300000?oooooooooo08kooooo001kooooo`04o`000?ooooooooooo`0000Gooooo00<0
0000ooooool000000_ooool00ol0003oooooooooo`03ooooo`<00000S_ooool007_ooooo00Co0000
oooooooooooo00001Oooool01P00003oooooooooool0003oooooo`0000Gooooo00<00000oooooooo
ool0S_ooool007_ooooo00Co0000oooooooooooo00001_ooool00`00003oooooooooo`02o`0000Go
oooo00<00000ooooooooool0S_ooool007cooooo0_l00008ooooo`0400000?ooooooooooo`0000Go
oooo00<00000ooooooooool0S_ooool008Kooooo00<00000ooooooooool01_ooool00`00003ooooo
ooooo`2>ooooo`00Qoooool00`00003oooooooooo`05ooooo`0300000?oooooooooo08kooooo0028
ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0S_ooool008Sooooo00<00000oooo
ooooool01?ooool00`00003oooooooooo`2>ooooo`00ROooool00`00003oooooooooo`03ooooo`03
00000?l0003ooooo08kooooo002:ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool0
S_ooool008_ooooo00D00000oooooooooooooooo0000002@ooooo`00Roooool01@00003ooooooooo
ooooool00000093ooooo002<ooooo`0400000?oooooooooo0000093ooooo002=ooooo`0300000?oo
ool00000093ooooo002=ooooo`0300000?ooool00000093ooooo002>ooooo`800000T?ooool008oo
oooo00<00000o`000?ooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo0P00
002?ooooo`00Soooool00`00003ooooo0000002>ooooo`00Soooool00`00003ooooo0000002>oooo
o`00Soooool01000003oooooooooo`00002=ooooo`00Soooool01@00003oooooooooooooool00000
08cooooo002?ooooo`0500000?ooooooooooooooo`000000S?ooool008oooooo00<00000o`000?oo
ool00_ooool00`00003oooooooooo`29ooooo`00Soooool00`00003oooooooooo`03ooooo`030000
0?oooooooooo08Sooooo002?ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0Qooo
ool008oooooo00<00000ooooooooool01?ooool00`00003oooooooooo`27ooooo`00Soooool00`00
003oooooooooo`05ooooo`0300000?oooooooooo08Kooooo001looooo`;o00001?ooool00ol0003o
ooooooooo`02ooooo`?o00001Oooool00`00003oooooooooo`06ooooo`0300000?oooooooooo08Go
oooo001kooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004oooo
o`0300000?oooooooooo00Kooooo00<00000ooooooooool0QOooool007_ooooo00Co0000oooooooo
oooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00<00000ooooooooool01oooool0
0`00003oooooooooo`24ooooo`00Noooool01?l0003oooooooooool00007ooooo`Co00001Oooool3
000000Sooooo00<00000ooooooooool0Poooool007_ooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`06ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool0Poooool0
07_ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`05ooooo`0300000?oooooo
oooo00Wooooo00<00000ooooooooool0P_ooool007cooooo0_l0000:ooooo`;o00001Oooool00`00
003oooooooooo`0:ooooo`0300000?oooooooooo087ooooo002?ooooo`0300000?oooooooooo00_o
oooo00<00000ooooooooool0P?ooool008oooooo00<00000ooooooooool02oooool00`00003ooooo
ooooo`20ooooo`00Soooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo07oooooo002?
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool0O_ooool008oooooo00<00000o`00
0?ooool03_ooool00`00003oooooooooo`1mooooo`00Soooool00`00003oooooooooo`0>ooooo`03
00000?oooooooooo07gooooo002?ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool0
O?ooool008oooooo00<00000ooooooooool04?ooool00`00003oooooooooo`1kooooo`00Soooool0
0`00003oooooooooo`0@ooooo`0300000?oooooooooo07_ooooo002?ooooo`0300000?oooooooooo
017ooooo00<00000ooooooooool0N_ooool008oooooo00<00000ooooooooool04_ooool00`00003o
ooooooooo`1iooooo`00Soooool00`00003oooooooooo`0Cooooo`0300000?oooooooooo07Sooooo
002?ooooo`0300000?l0003ooooo01?ooooo00<00000ooooooooool0N?ooool008oooooo00<00000
ooooooooool05?ooool00`00003oooooooooo`1gooooo`00Soooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo07Kooooo002?ooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool0MOooool008oooooo00<00000ooooooooool05oooool00`00003oooooooooo`1dooooo`00Sooo
ool00`00003oooooooooo`0Hooooo`0300000?oooooooooo07?ooooo002?ooooo`0300000?oooooo
oooo01Wooooo00<00000ooooooooool0L_ooool008oooooo00<00000ooooooooool06Oooool00`00
003oooooooooo`1booooo`00Soooool00`00003o0000ooooo`0Jooooo`0300000?oooooooooo077o
oooo002?ooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool0L?ooool008oooooo00<0
0000ooooooooool07?ooool00`00003oooooooooo`1_ooooo`00Soooool00`00003oooooooooo`0M
ooooo`0300000?oooooooooo06kooooo002?ooooo`0300000?oooooooooo01kooooo00<00000oooo
ooooool0KOooool007cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03
00000?oooooooooo01kooooo00<00000ooooooooool0KOooool007_ooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000000Cooooo00<00000ooooooooool07oooool00`00
003oooooooooo`1/ooooo`00Noooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000001?ooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo06_ooooo001koooo
o`04o`000?ooooooooooo`0000Sooooo0ol00005ooooo`<000008Oooool00`00003oooooooooo`1Z
ooooo`00Noooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?oo
ool00`00003oooooooooo`0Rooooo`0300000?oooooooooo06Wooooo001kooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`0300000?oooooooooo02?ooooo
00<00000ooooooooool0J?ooool007cooooo0_l00009ooooo`?o00001Oooool00`00003ooooooooo
o`0Tooooo`0300000?oooooooooo06Oooooo002?ooooo`0300000?oooooooooo02Gooooo00<00000
ooooooooool0I_ooool008oooooo00<00000ooooooooool09_ooool00`00003oooooooooo`1Uoooo
o`00Soooool00`00003oooooooooo`0Wooooo`0300000?oooooooooo06Cooooo002?ooooo`030000
0?oooooooooo02Sooooo0P00001Tooooo`00Soooool00`00003o0000ooooo`0Zooooo`0300000?oo
oooooooo067ooooo002?ooooo`0300000?oooooooooo02_ooooo00<00000ooooooooool0H?ooool0
08oooooo00<00000ooooooooool0;?ooool20000063ooooo002?ooooo`0300000?oooooooooo02ko
oooo00<00000ooooooooool0GOooool008oooooo00<00000ooooooooool0;oooool00`00003ooooo
ooooo`1Looooo`00Soooool00`00003oooooooooo`0`ooooo`800000G?ooool008oooooo00<00000
ooooooooool0<_ooool00`00003oooooooooo`1Iooooo`00Soooool00`00003oooooooooo`0coooo
o`0300000?oooooooooo05Sooooo002?ooooo`0300000?l0003ooooo03Cooooo0P00001Hooooo`00
Soooool00`00003oooooooooo`0fooooo`800000E_ooool008oooooo00<00000ooooooooool0>?oo
ool00`00003oooooooooo`1Cooooo`00Soooool00`00003oooooooooo`0iooooo`800000Doooool0
08oooooo00<00000ooooooooool0>oooool20000057ooooo002?ooooo`0300000?oooooooooo03go
oooo00<00000ooooooooool0C_ooool008oooooo00<00000ooooooooool0?_ooool2000004kooooo
002?ooooo`0300000?oooooooooo043ooooo0`00001;ooooo`00Soooool00`00003o0000ooooo`13
ooooo`<00000B?ooool008oooooo00<00000ooooooooool0A_ooool3000004Gooooo002?ooooo`03
00000?oooooooooo04Wooooo10000011ooooo`00Soooool00`00003oooooooooo`1=ooooo`D00000
??ooool008oooooo00<00000ooooooooool0D_ooool5000003Oooooo0027ooooo`?o00001Oooool0
0`00003oooooooooo`1Gooooo`D00000<_ooool008Sooooo00?o0000ooooooooool01?ooool00`00
003oooooooooo`1Looooo`H00000;?ooool008Sooooo00?o0000ooooooooool01?ooool00`00003o
ooooooooo`1Roooooa0000007?ooool008Sooooo00?o0000ooooooooool01?ooool3000007;ooooo
300000000ol0003oooooooooo`0=ooooo`00R?ooool00ol0003oooooooooo`04ooooo`0300000?oo
oooooooo08kooooo0027ooooo`;o00001_ooool00`00003oooooooooo`2>ooooo`00R?ooool00ol0
003oooooooooo`04ooooo`0300000?oooooooooo08kooooo002?ooooo`0300000?oooooooooo08ko
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.32937, -0.0774393, \
0.0232012, 0.00624828}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["Inverting this gives", "Text"],

Cell[BoxData[{
    \(p = \(f[z] = Erfc[\(-z\)/\@2]/2\)\ \ , \ \ where\ 0 \[LessEqual] 
      p \[LessEqual] 1, \ 
    and\  - \[Infinity] \[LessEqual] 
      z \[LessEqual] \[Infinity]\ \), "\[IndentingNewLine]", 
    \(z = \(fInv[p]\  = \ \(-\@2\) InverseErfc[2  p]\)\)}], "DisplayFormula"],

Cell[BoxData[
    \(fInv[p_] := \(-\@2\) InverseErfc[2  p]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[fInv[p], {p, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.0549095 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .08938 -12 -4.5 ]
[.01131 .08938 0 4.5 ]
[.01131 .1992 -12 -4.5 ]
[.01131 .1992 0 4.5 ]
[.01131 .41884 -6 -4.5 ]
[.01131 .41884 0 4.5 ]
[.01131 .52866 -6 -4.5 ]
[.01131 .52866 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .08938 m
.03006 .08938 L
s
[(-4)] .01131 .08938 1 0 Mshowa
.02381 .1992 m
.03006 .1992 L
s
[(-2)] .01131 .1992 1 0 Mshowa
.02381 .41884 m
.03006 .41884 L
s
[(2)] .01131 .41884 1 0 Mshowa
.02381 .52866 m
.03006 .52866 L
s
[(4)] .01131 .52866 1 0 Mshowa
.125 Mabswid
.02381 .11683 m
.02756 .11683 L
s
.02381 .14429 m
.02756 .14429 L
s
.02381 .17174 m
.02756 .17174 L
s
.02381 .22665 m
.02756 .22665 L
s
.02381 .25411 m
.02756 .25411 L
s
.02381 .28156 m
.02756 .28156 L
s
.02381 .33647 m
.02756 .33647 L
s
.02381 .36393 m
.02756 .36393 L
s
.02381 .39138 m
.02756 .39138 L
s
.02381 .44629 m
.02756 .44629 L
s
.02381 .47375 m
.02756 .47375 L
s
.02381 .5012 m
.02756 .5012 L
s
.02381 .06192 m
.02756 .06192 L
s
.02381 .03447 m
.02756 .03447 L
s
.02381 .00701 m
.02756 .00701 L
s
.02381 .55611 m
.02756 .55611 L
s
.02381 .58356 m
.02756 .58356 L
s
.02381 .61102 m
.02756 .61102 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .1428 L
.02605 .15385 L
.02729 .16172 L
.02846 .16712 L
.03053 .17426 L
.03279 .18006 L
.0379 .18956 L
.04262 .19596 L
.05224 .20563 L
.06244 .21325 L
.0825 .22438 L
.10458 .2336 L
.14487 .24641 L
.18364 .25615 L
.22486 .26495 L
.26457 .27246 L
.30277 .2791 L
.34341 .2857 L
.38254 .29176 L
.42412 .29798 L
.46419 .30383 L
.50274 .30941 L
.54374 .31535 L
.58323 .32114 L
.6212 .32684 L
.66163 .33313 L
.70054 .33949 L
.7419 .34675 L
.78174 .35442 L
.82007 .36274 L
.86085 .37323 L
.88111 .37944 L
.90012 .38622 L
.91851 .39413 L
.93787 .405 L
.94742 .41212 L
.95247 .41672 L
.95786 .42266 L
.96284 .42963 L
.96736 .4383 L
.96954 .44398 L
.97068 .44768 L
.9719 .45242 L
.97296 .45769 L
.97413 .46571 L
.9752 .47799 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<00000o`00003oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`0300000?l00000oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<00000o`00003oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
00080?ooo`?o0000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?ooo`03o`00003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001Ol000000`3ooooo0000o`000003o`00
00@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001P3oool01?l00000oooo0?ooool000050?oo
o`<00000o`3oool?0?ooo`001`3oool00ol00000ooooo`0000050?ooo`030000003oool0oooo0?l0
oooo3`3oool000P0oooo0_l000050?ooo`030000003oool0oooo0?l0oooo3`3oool000T0oooo00?o
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
0000o`00003oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00003o00000?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool200000?l0oooo403oool000l0oooo0P00003o0?oo
oa00oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool200000?l0oooo403oool000l0oooo0P00
003o0?oooa00oooo000?0?ooo`030000003ooooo00000?l0oooo3`3oool000l0oooo00<000000?oo
o`000000o`3oool?0?ooo`003`3oool00`000000oooo0000003o0?ooo`l0oooo000?0?ooo`040000
003oool0oooo00000?l0oooo3P3oool000H0oooo1Ol000040?ooo`050000003oool0oooo0?ooo`00
0000o`3oool=0?ooo`001`3oool01?l00000oooo0?ooool000040?ooo`050000003oool0oooo0?oo
o`000000o`3oool=0?ooo`001Ol000030?ooo`03o`00003oool0oooo00@0oooo0`0000020?ooo`80
0000o`3oool;0?ooo`002@3oool00ol00000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oool80?ooo`001P3oool01Ol00000oooo0?ooo`3ooooo000000@0oooo
00<000000?ooo`3oool01@3oool200000?l0oooo203oool000H0oooo00Go00000?ooo`3oool0oooo
o`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`001`3o
ool3o`0000D0oooo00<000000?ooo`3oool0203oool200000?l0oooo1@3oool000l0oooo00<00000
0?ooo`3oool02P3oool200000?l0oooo0`3oool000l0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`800000o`3oool000l0oooo
00<00000o`00003oool03`3oool200000?d0oooo000?0?ooo`030000003oool0oooo0140oooo0P00
003k0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`<00000n03oool000l0oooo00<000000?oo
o`3oool05P3oool300000?D0oooo000?0?ooo`030000003oool0oooo01T0oooo0`00003b0?ooo`00
3`3oool00`000000oooo0?ooo`0L0?ooo`<00000k`3oool000l0oooo00<000000?ooo`3oool07`3o
ool400000>/0oooo000?0?ooo`030000003oool0oooo02<0oooo1@00003V0?ooo`003`3oool00`00
003o00000?ooo`0X0?ooo`@00000hP3oool000l0oooo00<000000?ooo`3oool0;03oool400000=h0
oooo000?0?ooo`030000003oool0oooo0300oooo1000003J0?ooo`003`3oool00`000000oooo0?oo
o`0d0?ooo`D00000e@3oool000l0oooo00<000000?ooo`3oool0:`3oool2o`0000@0oooo00Co0000
0?ooo`3oool0oooo1?l0000500000280oooo0_l000040?ooo`03o`00003oool0oooo00<0oooo0ol0
000V0?ooo`;o0000103oool00ol00000oooo0?ooo`020?ooo`?o00009`3oool2o`0000@0oooo00?o
00000?ooo`3oool00P3oool3o`0002`0oooo0ol000070?ooo`003`3oool00`000000oooo0?ooo`0Z
0?ooo`04o`00003oool0ooooo`0000P0oooo00Co00000?ooo`3ooooo0000103oool6000001/0oooo
00Co00000?ooo`3ooooo00002P3oool00ol00000oooo0?ooo`0T0?ooo`04o`00003oool0ooooo`00
00L0oooo00Go00000?ooo`3oool0ooooo`00000U0?ooo`04o`00003oool0ooooo`0000L0oooo00Go
00000?ooo`3oool0ooooo`00000/0?ooo`03o`00003oool0oooo00H0oooo000?0?ooo`030000003o
ool0oooo02X0oooo00Co00000?ooo`3ooooo00002@3oool00ol00000oooo0?ooo`0:0?ooo`D00000
5P3oool01?l00000oooo0?ooool000070?ooo`Go00009@3oool01?l00000oooo0?ooool000070?oo
o`05o`00003oool0oooo0?ooool000009@3oool01?l00000oooo0?ooool000070?ooo`05o`00003o
ool0oooo0?ooool00000;03oool00ol00000oooo0?ooo`060?ooo`003`3oool00`00003o00000?oo
o`0Z0?ooo`04o`00003oool0ooooo`0000X0oooo00?o00000?ooo`3oool03P3oool600000100oooo
00Co00000?ooo`3ooooo00001`3oool01?l00000oooo0?ooool0000V0?ooo`04o`00003oool0oooo
o`0000L0oooo1?l0000V0?ooo`04o`00003oool0ooooo`0000P0oooo0ol0000]0?ooo`03o`00003o
ool0oooo00H0oooo000?0?ooo`030000003oool0oooo02X0oooo00Co00000?ooo`3ooooo00001`3o
ool01Ol00000oooo0?ooo`3ooooo000001D0oooo1@00000;0?ooo`04o`00003oool0ooooo`0000P0
oooo00?o00000?ooool000009P3oool01?l00000oooo0?ooool000070?ooo`03o`00003oool0oooo
02L0oooo00Co00000?ooo`3ooooo00001`3oool01Ol00000oooo0?ooo`3ooooo000002`0oooo00?o
00000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0:P3oool01?l00000oooo0?ooool0
00070?ooo`05o`00003oool0oooo0?ooool000006P3oool900000080oooo00Co00000?ooo`3ooooo
00002@3oool2o`0002H0oooo00Co00000?ooo`3ooooo0000203oool00ol00000oooo0?ooo`0V0?oo
o`04o`00003oool0ooooo`0000L0oooo00Go00000?ooo`3oool0ooooo`00000[0?ooo`;o0000203o
ool000l0oooo00<000000?ooo`3oool0:`3oool2o`0000T0oooo0ol0000T0?ooo`P00000203oool0
0ol00000oooo0?ooo`0U0?ooo`;o00002P3oool2o`0002L0oooo0_l000090?ooo`?o0000;@3oool0
0ol00000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`1U0?ooo`D00000Y03oool000l0
oooo00<000000?ooo`3oool0JP3oool6000009h0oooo000?0?ooo`030000003oool0oooo0700oooo
1@00002I0?ooo`003`3oool00`000000oooo0?ooo`1e0?ooo`T00000T03oool000P0ooooo`00000I
000000003`3oool00`000000oooo0?ooo`0:0?ooo`03o`00003oool0oooo00X0oooo00?o00000?oo
o`3oool02`3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo00X0oooo00?o00000?oo
o`3oool02P3oool00ol00000oooo0?ooo`0;0?ooo`03o`00003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo0080oooo1P0000030?oo
o`03o`00003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00ol00000oooo0?ooo`0:0?oo
o`03o`00003oool0oooo00/0oooo00?o00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool02`3oool00ol00000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0380oooo00?o00000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0R0?ooo`T000001`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
U@3oool800000740oooo000?0?ooo`030000003oool0oooo09d0oooo1@00001/0?ooo`003`3oool0
0`000000oooo0?ooo`2R0?ooo`D00000I`3oool000l0oooo00<000000?ooo`3oool0Y`3oool50000
0680oooo000?0?ooo`030000003oool0oooo0:`0oooo1P00001L0?ooo`003`3oool00`00003o0000
0?ooo`2b0?ooo`D00000E`3oool000l0oooo00<000000?ooo`3oool0]`3oool600000540oooo000?
0?ooo`030000003oool0oooo0;d0oooo1P00001;0?ooo`003`3oool00`000000oooo0?ooo`330?oo
o`H00000A@3oool000l0oooo00<000000?ooo`3oool0b@3oool500000400oooo000?0?ooo`030000
003oool0oooo0<h0oooo1P00000j0?ooo`003`3oool00`000000oooo0?ooo`3D0?ooo`D00000=@3o
ool000l0oooo00<00000o`00003oool0f@3oool400000340oooo000?0?ooo`030000003oool0oooo
0=d0oooo1000000]0?ooo`003`3oool00`000000oooo0?ooo`3Q0?ooo`@00000:@3oool000l0oooo
00<000000?ooo`3oool0i@3oool3000002H0oooo000?0?ooo`030000003oool0oooo0>P0oooo0`00
000S0?ooo`003`3oool00`000000oooo0?ooo`3[0?ooo`<00000803oool000l0oooo00<000000?oo
o`3oool0kP3oool3000001d0oooo000?0?ooo`030000003oool0oooo0?40oooo0P00000K0?ooo`00
3`3oool00`00003o00000?ooo`3c0?ooo`<00000603oool000l0oooo00<000000?ooo`3oool0mP3o
ool2000001H0oooo000?0?ooo`030000003oool0oooo0?P0oooo0P00000D0?ooo`003`3oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003oool0oooo0?/0
oooo0P00000A0?ooo`001P3oool5o`0000@0oooo00<000000?ooo`3oool0o@3oool00`000000oooo
0?ooo`0>0?ooo`001`3oool01?l00000oooo0?ooool000040?ooo`030000003oool0oooo0?h0oooo
00?o00000?ooo`3oool03@3oool000P0oooo00?o00000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00`0oooo00090?ooo`03o`00003oool0oooo00<0oooo0`00003o
0?ooo`40oooo00<000000?ooo`3oool02`3oool000H0oooo00Go00000?ooo`3oool0ooooo`000004
0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`001P3oool01Ol0
0000oooo0?ooo`3ooooo000000@0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0
oooo00X0oooo00070?ooo`?o00001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?oo
o`3oool02@3oool000l0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00T0
oooo000?0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`080?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0203oool000l0oooo00<00000
o`00003oool0o`3oool50?ooo`03o`00003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo
0?l0oooo1@3oool00ol00000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00?o00000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000
003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?oo
o`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01P3oool0
00l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00H0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`060?ooo`003`3oool00`00003o0000
0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?oo
o`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<00000
o`00003oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo
0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000
003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?oo
o`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool0
00P0oooo0ol000040?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?oo
o`002@3oool00ol00000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000
oooo0?ooo`050?ooo`001P3oool5o`0000@0oooo0`00003o0?ooo`L0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00Co00000?ooo`3ooooo00001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<000000?ooo`3oool01@3oool000L0oooo00?o00000?ooool000001@3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000P0oooo0_l000050?ooo`030000003oool0
oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`002@3oool00ol00000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3o
ool00`000000oooo0?ooo`050?ooo`003`3oool00`00003o00000?ooo`3o0?ooo`L0oooo00<00000
0?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo
00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<00000o`00003oool0o`3oool70?ooo`03
0000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3o
ool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?oo
o`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<00000o`00003oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -5.79264, \
0.00377504, 0.0654763}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
So the total probability under the standard (\[Mu]=0,\[Sigma]=1) \
Normal curve, for z \[LessEqual] 1 is \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[1. ]\)], "Input"],

Cell[BoxData[
    \(0.8413447460685429`\)], "Output"]
}, Open  ]],

Cell["And the value of z for which the probability is 0.841345 is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fInv[0.841345]\)], "Input"],

Cell[BoxData[
    \(1.000001049431045`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Excel, TI-83", "Subsection"],

Cell[TextData[{
  "In ",
  StyleBox["Excel",
    FontWeight->"Bold"],
  ", these functions are\n  probability = NORMSDIST(z)  -  cumulative \
standard normal distribution, 0 \[LessEqual] p \[LessEqual] 1 for \
-\[Infinity] \[LessEqual] z \[LessEqual] \[Infinity] , \[Mu]=0, \[Sigma]=1.\n \
 probability = NORMDIST(x, mean, standard_deviation, cumulative),  where \
cumulative is TRUE or FALSE.\n  \n  z = NORMSINV(proability) is the inverse \
function of NORMSDIST.\n  x = NORMINV(probability,mean,standard_deviation)  \
is the inverse of NORMDIST with cumulative=TRUE.\n\nOn the TI-83, the \
functions are \n    normalcdf(left,right,[mu,sigma]) finds the area under the \
normal curve (This function is listed under the \"Distru\" menu.)\n    \
invNorm(prob,[mu,sigma]) \n    \n    This means that what I was calling \
prob[z] and is listed in Table D-4 is normalcdf(-1e99,z)."
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1117}, {0, 746}},
WindowToolbars->"EditBar",
WindowSize->{805, 650},
WindowMargins->{{31, Automatic}, {36, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3274038807-9206755"->{
    Cell[8398, 228, 402, 10, 39, "Print",
      CellTags->"Info3274038807-9206755"]},
  "Info3274038820-3053390"->{
    Cell[9075, 252, 369, 9, 39, "Print",
      CellTags->"Info3274038820-3053390"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3274038807-9206755", 146917, 3823},
  {"Info3274038820-3053390", 147033, 3826}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 39, 0, 52, "Subtitle"],

Cell[CellGroupData[{
Cell[1840, 57, 28, 0, 38, "Subsection"],
Cell[1871, 59, 47, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1943, 64, 43, 1, 27, "Input"],
Cell[1989, 67, 6406, 159, 251, "Print"],
Cell[8398, 228, 402, 10, 39, "Print",
  CellTags->"Info3274038807-9206755"]
}, Open  ]],
Cell[8815, 241, 182, 4, 50, "Text"],

Cell[CellGroupData[{
Cell[9022, 249, 50, 1, 27, "Input"],
Cell[9075, 252, 369, 9, 39, "Print",
  CellTags->"Info3274038820-3053390"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9481, 266, 120, 2, 27, "Input"],
Cell[9604, 270, 22193, 527, 186, 4137, 300, "GraphicsData", "PostScript", \
"Graphics"],
Cell[31800, 799, 130, 3, 27, "Output"]
}, Open  ]],
Cell[31945, 805, 126, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[32096, 812, 87, 1, 27, "Input"],
Cell[32186, 815, 16368, 413, 186, 3560, 250, "GraphicsData", "PostScript", \
"Graphics"],
Cell[48557, 1230, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[48736, 1239, 41, 0, 30, "Subsection"],
Cell[48780, 1241, 89, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[48894, 1248, 87, 1, 27, "Input"],
Cell[48984, 1251, 22155, 518, 186, 4042, 290, "GraphicsData", "PostScript", \
"Graphics"],
Cell[71142, 1771, 130, 3, 27, "Output"]
}, Open  ]],
Cell[71287, 1777, 330, 6, 50, "Text"],
Cell[71620, 1785, 82, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[71727, 1790, 62, 1, 27, "Input"],
Cell[71792, 1793, 17398, 445, 186, 3780, 272, "GraphicsData", "PostScript", \
"Graphics"],
Cell[89193, 2240, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89360, 2248, 48, 1, 27, "Input"],
Cell[89411, 2251, 55, 1, 27, "Output"]
}, Open  ]],
Cell[89481, 2255, 98, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[89604, 2262, 56, 1, 27, "Input"],
Cell[89663, 2265, 78, 1, 27, "Output"]
}, Open  ]],
Cell[89756, 2269, 48, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[89829, 2273, 42, 1, 27, "Input"],
Cell[89874, 2276, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89964, 2282, 50, 1, 27, "Input"],
Cell[90017, 2285, 77, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90131, 2291, 74, 1, 27, "Input"],
Cell[90208, 2294, 53, 1, 27, "Output"]
}, Open  ]],
Cell[90276, 2298, 348, 7, 50, "Text"],
Cell[90627, 2307, 82, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[90734, 2312, 46, 1, 27, "Input"],
Cell[90783, 2315, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90872, 2321, 57, 1, 27, "Input"],
Cell[90932, 2324, 16338, 414, 186, 3611, 252, "GraphicsData", "PostScript", \
"Graphics"],
Cell[107273, 2740, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[107452, 2749, 98, 4, 30, "Subsection"],
Cell[107553, 2755, 64, 0, 32, "Text"],
Cell[107620, 2757, 234, 4, 59, "Input"],
Cell[107857, 2763, 166, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[108048, 2771, 48, 1, 27, "Input"],
Cell[108099, 2774, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108191, 2780, 45, 1, 27, "Input"],
Cell[108239, 2783, 57, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[108345, 2790, 60, 0, 38, "Subsection"],
Cell[108408, 2792, 615, 14, 104, "Text"],

Cell[CellGroupData[{
Cell[109048, 2810, 85, 1, 27, "Input"],
Cell[109136, 2813, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[109252, 2819, 52, 1, 33, "Input"],
Cell[109307, 2822, 79, 1, 27, "Output"]
}, Open  ]],
Cell[109401, 2826, 39, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[109465, 2830, 46, 1, 27, "Input"],
Cell[109514, 2833, 93, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[109644, 2839, 90, 1, 33, "Input"],
Cell[109737, 2842, 93, 1, 27, "Output"]
}, Open  ]],
Cell[109845, 2846, 256, 8, 32, "Text"],
Cell[110104, 2856, 60, 1, 33, "Input"],

Cell[CellGroupData[{
Cell[110189, 2861, 59, 1, 27, "Input"],
Cell[110251, 2864, 17398, 445, 186, 3780, 272, "GraphicsData", "PostScript", \
"Graphics"],
Cell[127652, 3311, 130, 3, 27, "Output"]
}, Open  ]],
Cell[127797, 3317, 36, 0, 32, "Text"],
Cell[127836, 3319, 291, 5, 48, "DisplayFormula"],
Cell[128130, 3326, 71, 1, 31, "Input"],

Cell[CellGroupData[{
Cell[128226, 3331, 57, 1, 27, "Input"],
Cell[128286, 3334, 16338, 414, 186, 3611, 252, "GraphicsData", "PostScript", \
"Graphics"],
Cell[144627, 3750, 130, 3, 27, "Output"]
}, Open  ]],
Cell[144772, 3756, 129, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[144926, 3763, 39, 1, 27, "Input"],
Cell[144968, 3766, 53, 1, 27, "Output"]
}, Open  ]],
Cell[145036, 3770, 75, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[145136, 3774, 47, 1, 27, "Input"],
Cell[145186, 3777, 52, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[145287, 3784, 34, 0, 30, "Subsection"],
Cell[145324, 3786, 890, 15, 230, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

